-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Merxia (FIN 513 (MRX) ), 1215 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1517 asteroids belonging to this family
-- completed 27/10/2023
MerxiaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1517, -- 1517 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/808 Merxia", -- MerxiaFamily (MBA-MBA)
		"Sol/1327 Namaqua", -- MerxiaFamily (MBA-MBA)
		"Sol/1662 Hoffmann", -- MerxiaFamily (MBA-MBA)
		"Sol/2042 Sitarski", -- MerxiaFamily (MBA-MBA)
		"Sol/2427 Kobzar", -- MerxiaFamily (MBA-MBA)
		"Sol/3439 Lebofsky", -- MerxiaFamily (MBA-MBA)
		"Sol/4325 Guest", -- MerxiaFamily (MBA-MBA)
		"Sol/4479 Charlieparker", -- MerxiaFamily (MBA-MBA)
		"Sol/6592 Goya", -- MerxiaFamily (MBA-MBA)
		"Sol/8025 Forrestpeterson", -- MerxiaFamily (MBA-MBA)
		"Sol/8516 Hyakkai", -- MerxiaFamily (MBA-MBA)
		"Sol/8638 1986 QY", -- MerxiaFamily (MBA-MBA)
		"Sol/10216 Popastro", -- MerxiaFamily (MBA-MBA)
		"Sol/10504 Doga", -- MerxiaFamily (MBA-MBA)
		"Sol/13723 Kolokolova", -- MerxiaFamily (MBA-MBA)
		"Sol/13742 1998 SX22", -- MerxiaFamily (MBA-MBA)
		"Sol/14169 1998 UZ24", -- MerxiaFamily (MBA-MBA)
		"Sol/14939 Norikura", -- MerxiaFamily (MBA-MBA)
		"Sol/15575 2000 GC68", -- MerxiaFamily (MBA-MBA)
		"Sol/16071 1999 RW125", -- MerxiaFamily (MBA-MBA)
		"Sol/16759 Furuyama", -- MerxiaFamily (MBA-MBA)
		"Sol/17281 Mattblythe", -- MerxiaFamily (MBA-MBA)
		"Sol/17481 1991 PE11", -- MerxiaFamily (MBA-MBA)
		"Sol/17488 Mantl", -- MerxiaFamily (MBA-MBA)
		"Sol/18208 4095 P-L", -- MerxiaFamily (MBA-MBA)
		"Sol/18806 Zachpenn", -- MerxiaFamily (MBA-MBA)
		"Sol/21575 Padmanabhan", -- MerxiaFamily (MBA-MBA)
		"Sol/21742 Rachaelscott", -- MerxiaFamily (MBA-MBA)
		"Sol/21981 1999 XX5", -- MerxiaFamily (MBA-MBA)
		"Sol/22245 4309 T-3", -- MerxiaFamily (MBA-MBA)
		"Sol/22487 Megphillips", -- MerxiaFamily (MBA-MBA)
		"Sol/23499 1991 VY12", -- MerxiaFamily (MBA-MBA)
		"Sol/23818 Matthewlepow", -- MerxiaFamily (MBA-MBA)
		"Sol/24159 Shigetakahashi", -- MerxiaFamily (MBA-MBA)
		"Sol/25118 Kevlin", -- MerxiaFamily (MBA-MBA)
		"Sol/25131 Katiemelua", -- MerxiaFamily (MBA-MBA)
		"Sol/25206 1998 SX145", -- MerxiaFamily (MBA-MBA)
		"Sol/25701 Alexkeeler", -- MerxiaFamily (MBA-MBA)
		"Sol/25775 Danielpeng", -- MerxiaFamily (MBA-MBA)
		"Sol/27470 Debrabeckett", -- MerxiaFamily (MBA-MBA)
		"Sol/28034 1998 EU13", -- MerxiaFamily (MBA-MBA)
		"Sol/29001 2615 P-L", -- MerxiaFamily (MBA-MBA)
		"Sol/29351 1995 HP2", -- MerxiaFamily (MBA-MBA)
		"Sol/29795 1999 CL71", -- MerxiaFamily (MBA-MBA)
		"Sol/29852 Niralithakor", -- MerxiaFamily (MBA-MBA)
		"Sol/30425 Silverman", -- MerxiaFamily (MBA-MBA)
		"Sol/30461 2000 OZ9", -- MerxiaFamily (MBA-MBA)
		"Sol/30561 2001 OP71", -- MerxiaFamily (MBA-MBA)
		"Sol/31262 1998 ES8", -- MerxiaFamily (MBA-MBA)
		"Sol/31600 Somasundaram", -- MerxiaFamily (MBA-MBA)
		"Sol/31728 Rhondah", -- MerxiaFamily (MBA-MBA)
		"Sol/31926 Alhamood", -- MerxiaFamily (MBA-MBA)
		"Sol/32247 2000 OS43", -- MerxiaFamily (MBA-MBA)
		"Sol/32379 Markadame", -- MerxiaFamily (MBA-MBA)
		"Sol/33111 1998 BL", -- MerxiaFamily (MBA-MBA)
		"Sol/33144 1998 DM7", -- MerxiaFamily (MBA-MBA)
		"Sol/33570 Jagruenstein", -- MerxiaFamily (MBA-MBA)
		"Sol/34159 Ryanthorpe", -- MerxiaFamily (MBA-MBA)
		"Sol/34335 Ahmadismail", -- MerxiaFamily (MBA-MBA)
		"Sol/34620 Edwinbodoni", -- MerxiaFamily (MBA-MBA)
		"Sol/34725 2001 QJ19", -- MerxiaFamily (MBA-MBA)
		"Sol/35512 1998 FH53", -- MerxiaFamily (MBA-MBA)
		"Sol/35608 1998 HX127", -- MerxiaFamily (MBA-MBA)
		"Sol/36556 2000 QW104", -- MerxiaFamily (MBA-MBA)
		"Sol/36846 2000 SC121", -- MerxiaFamily (MBA-MBA)
		"Sol/37413 2001 XB184", -- MerxiaFamily (MBA-MBA)
		"Sol/37480 1149 T-1", -- MerxiaFamily (MBA-MBA)
		"Sol/37481 1209 T-1", -- MerxiaFamily (MBA-MBA)
		"Sol/37575 1990 QD7", -- MerxiaFamily (MBA-MBA)
		"Sol/37615 1993 FX50", -- MerxiaFamily (MBA-MBA)
		"Sol/38248 1999 QX", -- MerxiaFamily (MBA-MBA)
		"Sol/38467 1999 TW33", -- MerxiaFamily (MBA-MBA)
		"Sol/39114 2000 WC33", -- MerxiaFamily (MBA-MBA)
		"Sol/40405 1999 OU", -- MerxiaFamily (MBA-MBA)
		"Sol/40701 1999 RG235", -- MerxiaFamily (MBA-MBA)
		"Sol/40780 1999 TB26", -- MerxiaFamily (MBA-MBA)
		"Sol/40838 1999 TY95", -- MerxiaFamily (MBA-MBA)
		"Sol/41225 1999 XY17", -- MerxiaFamily (MBA-MBA)
		"Sol/41339 1999 YR9", -- MerxiaFamily (MBA-MBA)
		"Sol/41813 2000 WY35", -- MerxiaFamily (MBA-MBA)
		"Sol/42158 2001 BT70", -- MerxiaFamily (MBA-MBA)
		"Sol/43828 1993 FB5", -- MerxiaFamily (MBA-MBA)
		"Sol/43844 Rowling", -- MerxiaFamily (MBA-MBA)
		"Sol/46156 2001 FR72", -- MerxiaFamily (MBA-MBA)
		"Sol/46455 4054 P-L", -- MerxiaFamily (MBA-MBA)
		"Sol/46652 1995 SV30", -- MerxiaFamily (MBA-MBA)
		"Sol/46919 1998 SN3", -- MerxiaFamily (MBA-MBA)
		"Sol/46939 1998 SM73", -- MerxiaFamily (MBA-MBA)
		"Sol/47860 2000 EX163", -- MerxiaFamily (MBA-MBA)
		"Sol/48558 1993 TL38", -- MerxiaFamily (MBA-MBA)
		"Sol/50912 2000 GX54", -- MerxiaFamily (MBA-MBA)
		"Sol/51639 2001 HH53", -- MerxiaFamily (MBA-MBA)
		"Sol/52256 1981 EM38", -- MerxiaFamily (MBA-MBA)
		"Sol/53249 1999 DD3", -- MerxiaFamily (MBA-MBA)
		"Sol/54446 2000 MY5", -- MerxiaFamily (MBA-MBA)
		"Sol/55055 2001 QR69", -- MerxiaFamily (MBA-MBA)
		"Sol/55308 2001 SW56", -- MerxiaFamily (MBA-MBA)
		"Sol/55357 2001 SY160", -- MerxiaFamily (MBA-MBA)
		"Sol/56731 2000 NP16", -- MerxiaFamily (MBA-MBA)
		"Sol/57189 2001 QX30", -- MerxiaFamily (MBA-MBA)
		"Sol/57415 2001 SD1", -- MerxiaFamily (MBA-MBA)
		"Sol/57499 2001 SX239", -- MerxiaFamily (MBA-MBA)
		"Sol/57651 2001 TQ218", -- MerxiaFamily (MBA-MBA)
		"Sol/57720 2001 UM134", -- MerxiaFamily (MBA-MBA)
		"Sol/58719 1998 DY10", -- MerxiaFamily (MBA-MBA)
		"Sol/58926 1998 MO1", -- MerxiaFamily (MBA-MBA)
		"Sol/60541 2000 EN63", -- MerxiaFamily (MBA-MBA)
		"Sol/62292 2000 SO113", -- MerxiaFamily (MBA-MBA)
		"Sol/62449 2000 SD208", -- MerxiaFamily (MBA-MBA)
		"Sol/62670 2000 TK8", -- MerxiaFamily (MBA-MBA)
		"Sol/63635 2001 QM88", -- MerxiaFamily (MBA-MBA)
		"Sol/64508 2001 VR79", -- MerxiaFamily (MBA-MBA)
		"Sol/64702 2001 XF87", -- MerxiaFamily (MBA-MBA)
		"Sol/64745 2001 XV148", -- MerxiaFamily (MBA-MBA)
		"Sol/65312 2002 JP76", -- MerxiaFamily (MBA-MBA)
		"Sol/65437 2002 TM275", -- MerxiaFamily (MBA-MBA)
		"Sol/66775 1999 TS220", -- MerxiaFamily (MBA-MBA)
		"Sol/68419 2001 QE256", -- MerxiaFamily (MBA-MBA)
		"Sol/68459 2001 SY80", -- MerxiaFamily (MBA-MBA)
		"Sol/68538 2001 VN125", -- MerxiaFamily (MBA-MBA)
		"Sol/68970 2002 RK102", -- MerxiaFamily (MBA-MBA)
		"Sol/69186 6783 P-L", -- MerxiaFamily (MBA-MBA)
		"Sol/69306 1992 EN29", -- MerxiaFamily (MBA-MBA)
		"Sol/69809 1998 RM33", -- MerxiaFamily (MBA-MBA)
		"Sol/70709 1999 UB44", -- MerxiaFamily (MBA-MBA)
		"Sol/70773 1999 VK37", -- MerxiaFamily (MBA-MBA)
		"Sol/70881 1999 VO162", -- MerxiaFamily (MBA-MBA)
		"Sol/71056 1999 XY95", -- MerxiaFamily (MBA-MBA)
		"Sol/71138 1999 XY179", -- MerxiaFamily (MBA-MBA)
		"Sol/71260 2000 AB23", -- MerxiaFamily (MBA-MBA)
		"Sol/71290 2000 AP54", -- MerxiaFamily (MBA-MBA)
		"Sol/71296 2000 AH60", -- MerxiaFamily (MBA-MBA)
		"Sol/72389 2001 CE16", -- MerxiaFamily (MBA-MBA)
		"Sol/72555 2001 EM4", -- MerxiaFamily (MBA-MBA)
		"Sol/72789 2001 FG173", -- MerxiaFamily (MBA-MBA)
		"Sol/73243 2002 JK36", -- MerxiaFamily (MBA-MBA)
		"Sol/73835 1996 EN15", -- MerxiaFamily (MBA-MBA)
		"Sol/74223 1998 RD81", -- MerxiaFamily (MBA-MBA)
		"Sol/74342 1998 VX26", -- MerxiaFamily (MBA-MBA)
		"Sol/74942 1999 TO177", -- MerxiaFamily (MBA-MBA)
		"Sol/75614 2000 AS40", -- MerxiaFamily (MBA-MBA)
		"Sol/75863 2000 CD18", -- MerxiaFamily (MBA-MBA)
		"Sol/75870 2000 CV21", -- MerxiaFamily (MBA-MBA)
		"Sol/75902 2000 CN49", -- MerxiaFamily (MBA-MBA)
		"Sol/76078 2000 DP86", -- MerxiaFamily (MBA-MBA)
		"Sol/76481 2000 FW63", -- MerxiaFamily (MBA-MBA)
		"Sol/77167 2001 EB20", -- MerxiaFamily (MBA-MBA)
		"Sol/78288 2002 PC50", -- MerxiaFamily (MBA-MBA)
		"Sol/78399 2002 QW4", -- MerxiaFamily (MBA-MBA)
		"Sol/78543 2002 RK119", -- MerxiaFamily (MBA-MBA)
		"Sol/78602 2002 ST31", -- MerxiaFamily (MBA-MBA)
		"Sol/79850 1998 XD17", -- MerxiaFamily (MBA-MBA)
		"Sol/79889 Maloka", -- MerxiaFamily (MBA-MBA)
		"Sol/79951 1999 CY93", -- MerxiaFamily (MBA-MBA)
		"Sol/80695 2000 CP", -- MerxiaFamily (MBA-MBA)
		"Sol/80888 2000 DT42", -- MerxiaFamily (MBA-MBA)
		"Sol/81138 2000 ED136", -- MerxiaFamily (MBA-MBA)
		"Sol/81441 2000 GA114", -- MerxiaFamily (MBA-MBA)
		"Sol/81679 2000 JB4", -- MerxiaFamily (MBA-MBA)
		"Sol/83187 2001 QS296", -- MerxiaFamily (MBA-MBA)
		"Sol/83432 2001 SE48", -- MerxiaFamily (MBA-MBA)
		"Sol/84149 2002 RU65", -- MerxiaFamily (MBA-MBA)
		"Sol/84241 2002 SS33", -- MerxiaFamily (MBA-MBA)
		"Sol/84605 2002 VL34", -- MerxiaFamily (MBA-MBA)
		"Sol/84678 2002 VW88", -- MerxiaFamily (MBA-MBA)
		"Sol/84760 2002 XS22", -- MerxiaFamily (MBA-MBA)
		"Sol/84768 2002 XA36", -- MerxiaFamily (MBA-MBA)
		"Sol/85538 1997 WW34", -- MerxiaFamily (MBA-MBA)
		"Sol/85791 1998 VS18", -- MerxiaFamily (MBA-MBA)
		"Sol/87598 2000 RY32", -- MerxiaFamily (MBA-MBA)
		"Sol/87657 2000 RC93", -- MerxiaFamily (MBA-MBA)
		"Sol/87784 2000 SC115", -- MerxiaFamily (MBA-MBA)
		"Sol/87791 2000 SJ121", -- MerxiaFamily (MBA-MBA)
		"Sol/87955 2000 TL4", -- MerxiaFamily (MBA-MBA)
		"Sol/88033 2000 UL91", -- MerxiaFamily (MBA-MBA)
		"Sol/88052 2000 VP16", -- MerxiaFamily (MBA-MBA)
		"Sol/88062 2000 VX45", -- MerxiaFamily (MBA-MBA)
		"Sol/88377 2001 PK29", -- MerxiaFamily (MBA-MBA)
		"Sol/89213 2001 UW109", -- MerxiaFamily (MBA-MBA)
		"Sol/89341 2001 VM58", -- MerxiaFamily (MBA-MBA)
		"Sol/89526 2001 XY68", -- MerxiaFamily (MBA-MBA)
		"Sol/90133 2002 XV86", -- MerxiaFamily (MBA-MBA)
		"Sol/90332 2003 FH92", -- MerxiaFamily (MBA-MBA)
		"Sol/91053 1998 FE42", -- MerxiaFamily (MBA-MBA)
		"Sol/93351 2000 SX252", -- MerxiaFamily (MBA-MBA)
		"Sol/93765 2000 WB21", -- MerxiaFamily (MBA-MBA)
		"Sol/94921 2001 YT62", -- MerxiaFamily (MBA-MBA)
		"Sol/95250 2002 CQ55", -- MerxiaFamily (MBA-MBA)
		"Sol/95352 2002 CW138", -- MerxiaFamily (MBA-MBA)
		"Sol/95661 2002 GX125", -- MerxiaFamily (MBA-MBA)
		"Sol/96210 1993 FR14", -- MerxiaFamily (MBA-MBA)
		"Sol/96331 1997 GC21", -- MerxiaFamily (MBA-MBA)
		"Sol/96895 1999 TY40", -- MerxiaFamily (MBA-MBA)
		"Sol/96935 1999 TJ135", -- MerxiaFamily (MBA-MBA)
		"Sol/96936 1999 TW140", -- MerxiaFamily (MBA-MBA)
		"Sol/96949 1999 TG170", -- MerxiaFamily (MBA-MBA)
		"Sol/97001 1999 TW238", -- MerxiaFamily (MBA-MBA)
		"Sol/97052 1999 UV49", -- MerxiaFamily (MBA-MBA)
		"Sol/97301 1999 XN186", -- MerxiaFamily (MBA-MBA)
		"Sol/99120 2001 FH73", -- MerxiaFamily (MBA-MBA)
		"Sol/99163 2001 FO140", -- MerxiaFamily (MBA-MBA)
		"Sol/99670 2002 JK6", -- MerxiaFamily (MBA-MBA)
		"Sol/99831 2002 NH11", -- MerxiaFamily (MBA-MBA)
		"Sol/100380 1995 VS10", -- MerxiaFamily (MBA-MBA)
		"Sol/101313 1998 SA142", -- MerxiaFamily (MBA-MBA)
		"Sol/101442 1998 VP42", -- MerxiaFamily (MBA-MBA)
		"Sol/102849 1999 VT210", -- MerxiaFamily (MBA-MBA)
		"Sol/102952 1999 XB58", -- MerxiaFamily (MBA-MBA)
		"Sol/103212 1999 XV258", -- MerxiaFamily (MBA-MBA)
		"Sol/103259 2000 AZ20", -- MerxiaFamily (MBA-MBA)
		"Sol/103267 2000 AK27", -- MerxiaFamily (MBA-MBA)
		"Sol/103282 2000 AX37", -- MerxiaFamily (MBA-MBA)
		"Sol/103635 2000 CT31", -- MerxiaFamily (MBA-MBA)
		"Sol/103685 2000 CB66", -- MerxiaFamily (MBA-MBA)
		"Sol/103811 2000 DE19", -- MerxiaFamily (MBA-MBA)
		"Sol/103910 2000 DS59", -- MerxiaFamily (MBA-MBA)
		"Sol/103935 2000 DS67", -- MerxiaFamily (MBA-MBA)
		"Sol/104664 2000 GZ139", -- MerxiaFamily (MBA-MBA)
		"Sol/105149 2000 NA19", -- MerxiaFamily (MBA-MBA)
		"Sol/105333 2000 QH85", -- MerxiaFamily (MBA-MBA)
		"Sol/105434 2000 QA177", -- MerxiaFamily (MBA-MBA)
		"Sol/105632 2000 SQ8", -- MerxiaFamily (MBA-MBA)
		"Sol/107450 2001 DE20", -- MerxiaFamily (MBA-MBA)
		"Sol/107465 2001 DN28", -- MerxiaFamily (MBA-MBA)
		"Sol/107708 2001 FD19", -- MerxiaFamily (MBA-MBA)
		"Sol/108047 2001 FC157", -- MerxiaFamily (MBA-MBA)
		"Sol/108097 Satcher", -- MerxiaFamily (MBA-MBA)
		"Sol/108295 2001 HK64", -- MerxiaFamily (MBA-MBA)
		"Sol/108380 2001 KZ20", -- MerxiaFamily (MBA-MBA)
		"Sol/108396 2001 KS27", -- MerxiaFamily (MBA-MBA)
		"Sol/108510 2001 KD71", -- MerxiaFamily (MBA-MBA)
		"Sol/108868 2001 OK100", -- MerxiaFamily (MBA-MBA)
		"Sol/109938 2001 SL40", -- MerxiaFamily (MBA-MBA)
		"Sol/109971 2001 SP52", -- MerxiaFamily (MBA-MBA)
		"Sol/110239 2001 SN232", -- MerxiaFamily (MBA-MBA)
		"Sol/110471 2001 TH55", -- MerxiaFamily (MBA-MBA)
		"Sol/110567 2001 TW112", -- MerxiaFamily (MBA-MBA)
		"Sol/111463 2001 XY259", -- MerxiaFamily (MBA-MBA)
		"Sol/111651 2002 AM183", -- MerxiaFamily (MBA-MBA)
		"Sol/112506 2002 PV21", -- MerxiaFamily (MBA-MBA)
		"Sol/112587 2002 PU56", -- MerxiaFamily (MBA-MBA)
		"Sol/113051 2002 RQ53", -- MerxiaFamily (MBA-MBA)
		"Sol/113423 2002 SS36", -- MerxiaFamily (MBA-MBA)
		"Sol/113429 2002 SV38", -- MerxiaFamily (MBA-MBA)
		"Sol/113593 2002 TT49", -- MerxiaFamily (MBA-MBA)
		"Sol/113946 2002 TE298", -- MerxiaFamily (MBA-MBA)
		"Sol/115130 2003 SV52", -- MerxiaFamily (MBA-MBA)
		"Sol/115460 2003 TL15", -- MerxiaFamily (MBA-MBA)
		"Sol/115505 2003 UD32", -- MerxiaFamily (MBA-MBA)
		"Sol/116438 2003 YL160", -- MerxiaFamily (MBA-MBA)
		"Sol/116476 2004 BE4", -- MerxiaFamily (MBA-MBA)
		"Sol/116499 2004 BF21", -- MerxiaFamily (MBA-MBA)
		"Sol/116974 2004 HQ18", -- MerxiaFamily (MBA-MBA)
		"Sol/117132 2004 PF61", -- MerxiaFamily (MBA-MBA)
		"Sol/117222 2004 RD308", -- MerxiaFamily (MBA-MBA)
		"Sol/117274 2004 TR110", -- MerxiaFamily (MBA-MBA)
		"Sol/117932 4781 P-L", -- MerxiaFamily (MBA-MBA)
		"Sol/117938 6101 P-L", -- MerxiaFamily (MBA-MBA)
		"Sol/118265 1998 FM142", -- MerxiaFamily (MBA-MBA)
		"Sol/118760 2000 QU213", -- MerxiaFamily (MBA-MBA)
		"Sol/119662 2001 XN63", -- MerxiaFamily (MBA-MBA)
		"Sol/119714 2001 XG205", -- MerxiaFamily (MBA-MBA)
		"Sol/119718 2001 XZ222", -- MerxiaFamily (MBA-MBA)
		"Sol/119858 2002 CN94", -- MerxiaFamily (MBA-MBA)
		"Sol/120133 2003 GJ4", -- MerxiaFamily (MBA-MBA)
		"Sol/120141 Lucaslara", -- MerxiaFamily (MBA-MBA)
		"Sol/120431 2448 T-3", -- MerxiaFamily (MBA-MBA)
		"Sol/120486 1993 FG11", -- MerxiaFamily (MBA-MBA)
		"Sol/120833 1998 HF146", -- MerxiaFamily (MBA-MBA)
		"Sol/122656 2000 RV93", -- MerxiaFamily (MBA-MBA)
		"Sol/122706 2000 SA30", -- MerxiaFamily (MBA-MBA)
		"Sol/123020 2000 SV270", -- MerxiaFamily (MBA-MBA)
		"Sol/123060 2000 SZ301", -- MerxiaFamily (MBA-MBA)
		"Sol/123085 2000 ST320", -- MerxiaFamily (MBA-MBA)
		"Sol/123122 2000 TS4", -- MerxiaFamily (MBA-MBA)
		"Sol/123239 2000 UQ58", -- MerxiaFamily (MBA-MBA)
		"Sol/123317 2000 VU9", -- MerxiaFamily (MBA-MBA)
		"Sol/123370 2000 WZ35", -- MerxiaFamily (MBA-MBA)
		"Sol/123430 2000 WX115", -- MerxiaFamily (MBA-MBA)
		"Sol/123511 2000 WP185", -- MerxiaFamily (MBA-MBA)
		"Sol/123668 2000 YB81", -- MerxiaFamily (MBA-MBA)
		"Sol/125922 2001 XR234", -- MerxiaFamily (MBA-MBA)
		"Sol/126259 2002 AE76", -- MerxiaFamily (MBA-MBA)
		"Sol/126274 2002 AA95", -- MerxiaFamily (MBA-MBA)
		"Sol/126605 2002 CT140", -- MerxiaFamily (MBA-MBA)
		"Sol/126709 2002 CB242", -- MerxiaFamily (MBA-MBA)
		"Sol/126792 2002 EK21", -- MerxiaFamily (MBA-MBA)
		"Sol/126902 2002 EJ110", -- MerxiaFamily (MBA-MBA)
		"Sol/127084 2002 GF71", -- MerxiaFamily (MBA-MBA)
		"Sol/127139 2002 GG112", -- MerxiaFamily (MBA-MBA)
		"Sol/127203 2002 HP6", -- MerxiaFamily (MBA-MBA)
		"Sol/128751 2004 RL182", -- MerxiaFamily (MBA-MBA)
		"Sol/128770 2004 RY193", -- MerxiaFamily (MBA-MBA)
		"Sol/128885 2004 SY57", -- MerxiaFamily (MBA-MBA)
		"Sol/129156 2005 EN264", -- MerxiaFamily (MBA-MBA)
		"Sol/129672 1998 RR24", -- MerxiaFamily (MBA-MBA)
		"Sol/129928 1999 TN131", -- MerxiaFamily (MBA-MBA)
		"Sol/130034 1999 VT99", -- MerxiaFamily (MBA-MBA)
		"Sol/130231 2000 BS38", -- MerxiaFamily (MBA-MBA)
		"Sol/131199 2001 DO23", -- MerxiaFamily (MBA-MBA)
		"Sol/131200 2001 DD27", -- MerxiaFamily (MBA-MBA)
		"Sol/132672 2002 NP9", -- MerxiaFamily (MBA-MBA)
		"Sol/132738 2002 PH29", -- MerxiaFamily (MBA-MBA)
		"Sol/133870 2004 HR28", -- MerxiaFamily (MBA-MBA)
		"Sol/134638 1999 UD37", -- MerxiaFamily (MBA-MBA)
		"Sol/134754 2000 CP7", -- MerxiaFamily (MBA-MBA)
		"Sol/135048 2001 OT46", -- MerxiaFamily (MBA-MBA)
		"Sol/135425 2001 UR98", -- MerxiaFamily (MBA-MBA)
		"Sol/135491 2001 XQ18", -- MerxiaFamily (MBA-MBA)
		"Sol/135810 2002 RT142", -- MerxiaFamily (MBA-MBA)
		"Sol/135888 2002 TA54", -- MerxiaFamily (MBA-MBA)
		"Sol/136029 2002 VU104", -- MerxiaFamily (MBA-MBA)
		"Sol/136099 2003 DD4", -- MerxiaFamily (MBA-MBA)
		"Sol/136614 1993 VA6", -- MerxiaFamily (MBA-MBA)
		"Sol/136824 Nonamikeiko", -- MerxiaFamily (MBA-MBA)
		"Sol/137128 1999 CQ31", -- MerxiaFamily (MBA-MBA)
		"Sol/138186 2000 EB115", -- MerxiaFamily (MBA-MBA)
		"Sol/138305 2000 GV57", -- MerxiaFamily (MBA-MBA)
		"Sol/138312 2000 GY63", -- MerxiaFamily (MBA-MBA)
		"Sol/138459 2000 JQ31", -- MerxiaFamily (MBA-MBA)
		"Sol/138495 2000 KG37", -- MerxiaFamily (MBA-MBA)
		"Sol/138935 2001 BH12", -- MerxiaFamily (MBA-MBA)
		"Sol/139370 2001 MJ14", -- MerxiaFamily (MBA-MBA)
		"Sol/139580 2001 QZ96", -- MerxiaFamily (MBA-MBA)
		"Sol/139601 2001 QY124", -- MerxiaFamily (MBA-MBA)
		"Sol/139629 2001 QO152", -- MerxiaFamily (MBA-MBA)
		"Sol/139684 2001 QV208", -- MerxiaFamily (MBA-MBA)
		"Sol/139811 2001 RP23", -- MerxiaFamily (MBA-MBA)
		"Sol/139865 2001 RN67", -- MerxiaFamily (MBA-MBA)
		"Sol/139867 2001 RB68", -- MerxiaFamily (MBA-MBA)
		"Sol/139969 2001 SB13", -- MerxiaFamily (MBA-MBA)
		"Sol/140234 2001 SD247", -- MerxiaFamily (MBA-MBA)
		"Sol/140489 2001 TU145", -- MerxiaFamily (MBA-MBA)
		"Sol/140541 2001 TO185", -- MerxiaFamily (MBA-MBA)
		"Sol/140779 2001 UF133", -- MerxiaFamily (MBA-MBA)
		"Sol/140920 2001 VQ65", -- MerxiaFamily (MBA-MBA)
		"Sol/141116 2001 XU73", -- MerxiaFamily (MBA-MBA)
		"Sol/141168 2001 XV145", -- MerxiaFamily (MBA-MBA)
		"Sol/141190 2001 XV181", -- MerxiaFamily (MBA-MBA)
		"Sol/142381 2002 SE5", -- MerxiaFamily (MBA-MBA)
		"Sol/142720 2002 TJ277", -- MerxiaFamily (MBA-MBA)
		"Sol/142835 2002 VK12", -- MerxiaFamily (MBA-MBA)
		"Sol/142876 2002 VO35", -- MerxiaFamily (MBA-MBA)
		"Sol/143014 2002 VT106", -- MerxiaFamily (MBA-MBA)
		"Sol/143057 2002 WO8", -- MerxiaFamily (MBA-MBA)
		"Sol/143301 2003 AO39", -- MerxiaFamily (MBA-MBA)
		"Sol/143421 2003 BG56", -- MerxiaFamily (MBA-MBA)
		"Sol/143611 2003 FP117", -- MerxiaFamily (MBA-MBA)
		"Sol/143738 2003 UK239", -- MerxiaFamily (MBA-MBA)
		"Sol/144585 2004 FJ38", -- MerxiaFamily (MBA-MBA)
		"Sol/144680 2004 FP140", -- MerxiaFamily (MBA-MBA)
		"Sol/145534 Jhongda", -- MerxiaFamily (MBA-MBA)
		"Sol/145562 Zurbriggen", -- MerxiaFamily (MBA-MBA)
		"Sol/145842 1999 AL6", -- MerxiaFamily (MBA-MBA)
		"Sol/146335 2001 OK11", -- MerxiaFamily (MBA-MBA)
		"Sol/146465 2001 RJ61", -- MerxiaFamily (MBA-MBA)
		"Sol/147361 2003 CP9", -- MerxiaFamily (MBA-MBA)
		"Sol/147362 2003 CR9", -- MerxiaFamily (MBA-MBA)
		"Sol/147417 2003 FH117", -- MerxiaFamily (MBA-MBA)
		"Sol/147712 2005 JB163", -- MerxiaFamily (MBA-MBA)
		"Sol/148798 2001 UL75", -- MerxiaFamily (MBA-MBA)
		"Sol/148892 2001 WY32", -- MerxiaFamily (MBA-MBA)
		"Sol/149008 2002 AW36", -- MerxiaFamily (MBA-MBA)
		"Sol/149422 2003 BA20", -- MerxiaFamily (MBA-MBA)
		"Sol/149426 2003 BN39", -- MerxiaFamily (MBA-MBA)
		"Sol/149480 2003 EG29", -- MerxiaFamily (MBA-MBA)
		"Sol/149526 2003 FE113", -- MerxiaFamily (MBA-MBA)
		"Sol/150532 2000 SQ53", -- MerxiaFamily (MBA-MBA)
		"Sol/151156 2001 XK102", -- MerxiaFamily (MBA-MBA)
		"Sol/151207 2001 YS36", -- MerxiaFamily (MBA-MBA)
		"Sol/151791 2003 FE33", -- MerxiaFamily (MBA-MBA)
		"Sol/152288 2005 TS12", -- MerxiaFamily (MBA-MBA)
		"Sol/152398 2005 UP282", -- MerxiaFamily (MBA-MBA)
		"Sol/152604 1995 VJ16", -- MerxiaFamily (MBA-MBA)
		"Sol/152660 1998 CW", -- MerxiaFamily (MBA-MBA)
		"Sol/153095 2000 RY93", -- MerxiaFamily (MBA-MBA)
		"Sol/153154 2000 SF290", -- MerxiaFamily (MBA-MBA)
		"Sol/153686 Pathall", -- MerxiaFamily (MBA-MBA)
		"Sol/154917 2004 SP22", -- MerxiaFamily (MBA-MBA)
		"Sol/154934 2004 TO29", -- MerxiaFamily (MBA-MBA)
		"Sol/154953 2004 TP106", -- MerxiaFamily (MBA-MBA)
		"Sol/155138 Pucinskas", -- MerxiaFamily (MBA-MBA)
		"Sol/155356 2707 P-L", -- MerxiaFamily (MBA-MBA)
		"Sol/156407 2002 AE42", -- MerxiaFamily (MBA-MBA)
		"Sol/156499 2002 CD138", -- MerxiaFamily (MBA-MBA)
		"Sol/156627 2002 GG174", -- MerxiaFamily (MBA-MBA)
		"Sol/157144 2004 PR2", -- MerxiaFamily (MBA-MBA)
		"Sol/157389 2004 TL202", -- MerxiaFamily (MBA-MBA)
		"Sol/157689 2005 YM256", -- MerxiaFamily (MBA-MBA)
		"Sol/158489 2002 EQ22", -- MerxiaFamily (MBA-MBA)
		"Sol/158497 2002 ER43", -- MerxiaFamily (MBA-MBA)
		"Sol/159050 2004 TO126", -- MerxiaFamily (MBA-MBA)
		"Sol/159283 2006 AP27", -- MerxiaFamily (MBA-MBA)
		"Sol/159306 2006 BA81", -- MerxiaFamily (MBA-MBA)
		"Sol/159420 1999 SN14", -- MerxiaFamily (MBA-MBA)
		"Sol/159430 1999 UL50", -- MerxiaFamily (MBA-MBA)
		"Sol/159678 2002 JA17", -- MerxiaFamily (MBA-MBA)
		"Sol/160563 1998 SC82", -- MerxiaFamily (MBA-MBA)
		"Sol/161375 2003 SF291", -- MerxiaFamily (MBA-MBA)
		"Sol/161435 2003 WB150", -- MerxiaFamily (MBA-MBA)
		"Sol/161598 2005 SF129", -- MerxiaFamily (MBA-MBA)
		"Sol/161855 2007 BH30", -- MerxiaFamily (MBA-MBA)
		"Sol/162089 1998 OL13", -- MerxiaFamily (MBA-MBA)
		"Sol/162128 1998 SL87", -- MerxiaFamily (MBA-MBA)
		"Sol/162137 1998 UJ10", -- MerxiaFamily (MBA-MBA)
		"Sol/164064 2003 WY46", -- MerxiaFamily (MBA-MBA)
		"Sol/164197 2004 CQ68", -- MerxiaFamily (MBA-MBA)
		"Sol/164927 1999 XO92", -- MerxiaFamily (MBA-MBA)
		"Sol/165020 2000 CB126", -- MerxiaFamily (MBA-MBA)
		"Sol/165032 2000 DL54", -- MerxiaFamily (MBA-MBA)
		"Sol/165073 2000 FE28", -- MerxiaFamily (MBA-MBA)
		"Sol/165570 2001 DX91", -- MerxiaFamily (MBA-MBA)
		"Sol/165651 2001 HG42", -- MerxiaFamily (MBA-MBA)
		"Sol/166543 2002 RR41", -- MerxiaFamily (MBA-MBA)
		"Sol/166547 2002 RL57", -- MerxiaFamily (MBA-MBA)
		"Sol/166571 2002 RF120", -- MerxiaFamily (MBA-MBA)
		"Sol/166619 2002 SA7", -- MerxiaFamily (MBA-MBA)
		"Sol/167474 2003 YM42", -- MerxiaFamily (MBA-MBA)
		"Sol/167501 2003 YV89", -- MerxiaFamily (MBA-MBA)
		"Sol/168168 2006 HD69", -- MerxiaFamily (MBA-MBA)
		"Sol/168330 1993 TZ7", -- MerxiaFamily (MBA-MBA)
		"Sol/168444 1998 XX22", -- MerxiaFamily (MBA-MBA)
		"Sol/168656 2000 DV105", -- MerxiaFamily (MBA-MBA)
		"Sol/168659 2000 EH22", -- MerxiaFamily (MBA-MBA)
		"Sol/168698 Robpickman", -- MerxiaFamily (MBA-MBA)
		"Sol/169814 2002 QH46", -- MerxiaFamily (MBA-MBA)
		"Sol/169836 2002 QC101", -- MerxiaFamily (MBA-MBA)
		"Sol/169870 2002 RA96", -- MerxiaFamily (MBA-MBA)
		"Sol/170756 2004 CS18", -- MerxiaFamily (MBA-MBA)
		"Sol/170823 2004 EO14", -- MerxiaFamily (MBA-MBA)
		"Sol/171628 2000 DE25", -- MerxiaFamily (MBA-MBA)
		"Sol/171855 2001 MR20", -- MerxiaFamily (MBA-MBA)
		"Sol/172710 2004 BD49", -- MerxiaFamily (MBA-MBA)
		"Sol/172743 2004 CO74", -- MerxiaFamily (MBA-MBA)
		"Sol/172781 2004 EV75", -- MerxiaFamily (MBA-MBA)
		"Sol/173434 2000 HD43", -- MerxiaFamily (MBA-MBA)
		"Sol/173790 2001 SO113", -- MerxiaFamily (MBA-MBA)
		"Sol/173817 2001 SU305", -- MerxiaFamily (MBA-MBA)
		"Sol/174234 2002 RD84", -- MerxiaFamily (MBA-MBA)
		"Sol/174302 2002 TZ27", -- MerxiaFamily (MBA-MBA)
		"Sol/174458 2002 XU109", -- MerxiaFamily (MBA-MBA)
		"Sol/174740 2003 UY228", -- MerxiaFamily (MBA-MBA)
		"Sol/175044 2004 FF81", -- MerxiaFamily (MBA-MBA)
		"Sol/175474 2006 QC149", -- MerxiaFamily (MBA-MBA)
		"Sol/175781 1999 FT1", -- MerxiaFamily (MBA-MBA)
		"Sol/176338 2001 SE317", -- MerxiaFamily (MBA-MBA)
		"Sol/177929 2005 TE2", -- MerxiaFamily (MBA-MBA)
		"Sol/178052 2006 SY7", -- MerxiaFamily (MBA-MBA)
		"Sol/179024 2001 RW90", -- MerxiaFamily (MBA-MBA)
		"Sol/179032 2001 RD116", -- MerxiaFamily (MBA-MBA)
		"Sol/180031 2003 AR43", -- MerxiaFamily (MBA-MBA)
		"Sol/180995 2005 NG22", -- MerxiaFamily (MBA-MBA)
		"Sol/181129 2005 QN135", -- MerxiaFamily (MBA-MBA)
		"Sol/181204 2005 SU169", -- MerxiaFamily (MBA-MBA)
		"Sol/181243 2005 UC48", -- MerxiaFamily (MBA-MBA)
		"Sol/181454 2006 TK35", -- MerxiaFamily (MBA-MBA)
		"Sol/181558 2006 UT282", -- MerxiaFamily (MBA-MBA)
		"Sol/181755 1996 TV17", -- MerxiaFamily (MBA-MBA)
		"Sol/182138 2000 SJ33", -- MerxiaFamily (MBA-MBA)
		"Sol/182139 2000 SM33", -- MerxiaFamily (MBA-MBA)
		"Sol/182456 2001 SG64", -- MerxiaFamily (MBA-MBA)
		"Sol/182700 2001 VB112", -- MerxiaFamily (MBA-MBA)
		"Sol/184140 2004 JW22", -- MerxiaFamily (MBA-MBA)
		"Sol/184570 2005 QF85", -- MerxiaFamily (MBA-MBA)
		"Sol/184671 2005 SW62", -- MerxiaFamily (MBA-MBA)
		"Sol/184941 2005 VM111", -- MerxiaFamily (MBA-MBA)
		"Sol/185159 2006 SC212", -- MerxiaFamily (MBA-MBA)
		"Sol/185164 Ingeburgherz", -- MerxiaFamily (MBA-MBA)
		"Sol/185908 2000 SZ117", -- MerxiaFamily (MBA-MBA)
		"Sol/185927 2000 TU41", -- MerxiaFamily (MBA-MBA)
		"Sol/186248 2001 XS203", -- MerxiaFamily (MBA-MBA)
		"Sol/186919 2004 PU22", -- MerxiaFamily (MBA-MBA)
		"Sol/187276 Meistas", -- MerxiaFamily (MBA-MBA)
		"Sol/187320 2005 UC49", -- MerxiaFamily (MBA-MBA)
		"Sol/187324 2005 UH68", -- MerxiaFamily (MBA-MBA)
		"Sol/187588 2006 WV88", -- MerxiaFamily (MBA-MBA)
		"Sol/187589 2006 WH98", -- MerxiaFamily (MBA-MBA)
		"Sol/187900 2000 SR265", -- MerxiaFamily (MBA-MBA)
		"Sol/188091 2001 XO159", -- MerxiaFamily (MBA-MBA)
		"Sol/188093 2001 XG179", -- MerxiaFamily (MBA-MBA)
		"Sol/188113 2002 AM67", -- MerxiaFamily (MBA-MBA)
		"Sol/188116 2002 AN97", -- MerxiaFamily (MBA-MBA)
		"Sol/188487 2004 PB22", -- MerxiaFamily (MBA-MBA)
		"Sol/188612 2005 QL8", -- MerxiaFamily (MBA-MBA)
		"Sol/188613 2005 QK13", -- MerxiaFamily (MBA-MBA)
		"Sol/189250 2004 SK23", -- MerxiaFamily (MBA-MBA)
		"Sol/189379 2008 FP103", -- MerxiaFamily (MBA-MBA)
		"Sol/189458 1999 RO31", -- MerxiaFamily (MBA-MBA)
		"Sol/189476 1999 TF256", -- MerxiaFamily (MBA-MBA)
		"Sol/189595 2000 WU86", -- MerxiaFamily (MBA-MBA)
		"Sol/190088 2004 TU133", -- MerxiaFamily (MBA-MBA)
		"Sol/190297 1995 UL43", -- MerxiaFamily (MBA-MBA)
		"Sol/190384 1999 RZ181", -- MerxiaFamily (MBA-MBA)
		"Sol/190396 1999 TZ124", -- MerxiaFamily (MBA-MBA)
		"Sol/190407 1999 TK231", -- MerxiaFamily (MBA-MBA)
		"Sol/190690 2001 DO105", -- MerxiaFamily (MBA-MBA)
		"Sol/191732 2004 RD310", -- MerxiaFamily (MBA-MBA)
		"Sol/191856 Almarivan", -- MerxiaFamily (MBA-MBA)
		"Sol/192018 2005 YV109", -- MerxiaFamily (MBA-MBA)
		"Sol/192197 2007 HR4", -- MerxiaFamily (MBA-MBA)
		"Sol/192202 2007 HP70", -- MerxiaFamily (MBA-MBA)
		"Sol/192277 3126 T-3", -- MerxiaFamily (MBA-MBA)
		"Sol/192293 Dominikbrunner", -- MerxiaFamily (MBA-MBA)
		"Sol/192763 1999 TW297", -- MerxiaFamily (MBA-MBA)
		"Sol/192773 1999 UB12", -- MerxiaFamily (MBA-MBA)
		"Sol/192783 1999 UV26", -- MerxiaFamily (MBA-MBA)
		"Sol/192786 1999 UW30", -- MerxiaFamily (MBA-MBA)
		"Sol/192801 1999 VG4", -- MerxiaFamily (MBA-MBA)
		"Sol/192972 2000 DH20", -- MerxiaFamily (MBA-MBA)
		"Sol/193574 2001 BB", -- MerxiaFamily (MBA-MBA)
		"Sol/195346 2002 ET151", -- MerxiaFamily (MBA-MBA)
		"Sol/195422 2002 GN46", -- MerxiaFamily (MBA-MBA)
		"Sol/196558 2003 QB13", -- MerxiaFamily (MBA-MBA)
		"Sol/196593 2003 QC61", -- MerxiaFamily (MBA-MBA)
		"Sol/196646 2003 SY23", -- MerxiaFamily (MBA-MBA)
		"Sol/196767 2003 SQ164", -- MerxiaFamily (MBA-MBA)
		"Sol/196966 2003 UC57", -- MerxiaFamily (MBA-MBA)
		"Sol/198291 2004 TO302", -- MerxiaFamily (MBA-MBA)
		"Sol/198471 2004 XD27", -- MerxiaFamily (MBA-MBA)
		"Sol/198629 2005 AM50", -- MerxiaFamily (MBA-MBA)
		"Sol/198681 2005 CC8", -- MerxiaFamily (MBA-MBA)
		"Sol/199290 2006 BQ58", -- MerxiaFamily (MBA-MBA)
		"Sol/199433 2006 DY22", -- MerxiaFamily (MBA-MBA)
		"Sol/199749 2006 JH14", -- MerxiaFamily (MBA-MBA)
		"Sol/200045 2007 TT326", -- MerxiaFamily (MBA-MBA)
		"Sol/200256 1999 VQ225", -- MerxiaFamily (MBA-MBA)
		"Sol/200266 1999 XG72", -- MerxiaFamily (MBA-MBA)
		"Sol/200523 2001 CU23", -- MerxiaFamily (MBA-MBA)
		"Sol/201523 2003 QX8", -- MerxiaFamily (MBA-MBA)
		"Sol/201592 2003 SE129", -- MerxiaFamily (MBA-MBA)
		"Sol/201633 2003 SY279", -- MerxiaFamily (MBA-MBA)
		"Sol/201661 2003 UU3", -- MerxiaFamily (MBA-MBA)
		"Sol/201742 2003 UJ265", -- MerxiaFamily (MBA-MBA)
		"Sol/202275 2005 BA19", -- MerxiaFamily (MBA-MBA)
		"Sol/202600 2006 HT20", -- MerxiaFamily (MBA-MBA)
		"Sol/202765 2007 RZ155", -- MerxiaFamily (MBA-MBA)
		"Sol/203770 2002 RE222", -- MerxiaFamily (MBA-MBA)
		"Sol/203980 2003 SH232", -- MerxiaFamily (MBA-MBA)
		"Sol/203999 2003 TZ20", -- MerxiaFamily (MBA-MBA)
		"Sol/204064 2003 UU290", -- MerxiaFamily (MBA-MBA)
		"Sol/204127 2003 XM25", -- MerxiaFamily (MBA-MBA)
		"Sol/204481 2005 AS61", -- MerxiaFamily (MBA-MBA)
		"Sol/204916 2008 SU54", -- MerxiaFamily (MBA-MBA)
		"Sol/206077 2002 RQ56", -- MerxiaFamily (MBA-MBA)
		"Sol/206115 2002 RA243", -- MerxiaFamily (MBA-MBA)
		"Sol/206575 2003 VT5", -- MerxiaFamily (MBA-MBA)
		"Sol/206584 2003 WJ13", -- MerxiaFamily (MBA-MBA)
		"Sol/207338 2005 HG2", -- MerxiaFamily (MBA-MBA)
		"Sol/207559 2006 OQ1", -- MerxiaFamily (MBA-MBA)
		"Sol/207683 2007 QJ10", -- MerxiaFamily (MBA-MBA)
		"Sol/207731 2007 RZ187", -- MerxiaFamily (MBA-MBA)
		"Sol/207820 2007 TM317", -- MerxiaFamily (MBA-MBA)
		"Sol/207836 2007 UQ9", -- MerxiaFamily (MBA-MBA)
		"Sol/208016 1998 TK11", -- MerxiaFamily (MBA-MBA)
		"Sol/208128 2000 DF60", -- MerxiaFamily (MBA-MBA)
		"Sol/208148 2000 FK4", -- MerxiaFamily (MBA-MBA)
		"Sol/208867 2002 TK1", -- MerxiaFamily (MBA-MBA)
		"Sol/209295 2003 YD107", -- MerxiaFamily (MBA-MBA)
		"Sol/210089 2006 QS68", -- MerxiaFamily (MBA-MBA)
		"Sol/210138 2006 SW19", -- MerxiaFamily (MBA-MBA)
		"Sol/210265 2007 SM5", -- MerxiaFamily (MBA-MBA)
		"Sol/210364 2007 UX91", -- MerxiaFamily (MBA-MBA)
		"Sol/210528 1999 AW13", -- MerxiaFamily (MBA-MBA)
		"Sol/210821 2001 NN5", -- MerxiaFamily (MBA-MBA)
		"Sol/210851 2001 QD275", -- MerxiaFamily (MBA-MBA)
		"Sol/211362 2002 TB206", -- MerxiaFamily (MBA-MBA)
		"Sol/211438 2002 YD18", -- MerxiaFamily (MBA-MBA)
		"Sol/211798 2004 CP113", -- MerxiaFamily (MBA-MBA)
		"Sol/212202 2005 GX137", -- MerxiaFamily (MBA-MBA)
		"Sol/212449 2006 PQ42", -- MerxiaFamily (MBA-MBA)
		"Sol/212483 2006 QF82", -- MerxiaFamily (MBA-MBA)
		"Sol/212565 2006 SW83", -- MerxiaFamily (MBA-MBA)
		"Sol/212676 2006 VK21", -- MerxiaFamily (MBA-MBA)
		"Sol/213313 2001 RL136", -- MerxiaFamily (MBA-MBA)
		"Sol/213678 2002 TD81", -- MerxiaFamily (MBA-MBA)
		"Sol/213966 2003 YY89", -- MerxiaFamily (MBA-MBA)
		"Sol/214403 2005 NG58", -- MerxiaFamily (MBA-MBA)
		"Sol/214414 2005 OV26", -- MerxiaFamily (MBA-MBA)
		"Sol/214496 2005 VW52", -- MerxiaFamily (MBA-MBA)
		"Sol/214768 2006 UQ10", -- MerxiaFamily (MBA-MBA)
		"Sol/214851 2006 WU101", -- MerxiaFamily (MBA-MBA)
		"Sol/215035 2009 CD28", -- MerxiaFamily (MBA-MBA)
		"Sol/215299 2001 SC112", -- MerxiaFamily (MBA-MBA)
		"Sol/215962 2005 PA", -- MerxiaFamily (MBA-MBA)
		"Sol/216232 2006 UB226", -- MerxiaFamily (MBA-MBA)
		"Sol/216549 2001 TZ126", -- MerxiaFamily (MBA-MBA)
		"Sol/217434 2005 SY95", -- MerxiaFamily (MBA-MBA)
		"Sol/218025 2001 YC59", -- MerxiaFamily (MBA-MBA)
		"Sol/218954 2008 EM11", -- MerxiaFamily (MBA-MBA)
		"Sol/218955 2008 ES21", -- MerxiaFamily (MBA-MBA)
		"Sol/218958 2008 EE43", -- MerxiaFamily (MBA-MBA)
		"Sol/218982 2008 GM60", -- MerxiaFamily (MBA-MBA)
		"Sol/219044 1995 SW79", -- MerxiaFamily (MBA-MBA)
		"Sol/219434 2000 UG22", -- MerxiaFamily (MBA-MBA)
		"Sol/219740 2001 XE212", -- MerxiaFamily (MBA-MBA)
		"Sol/219827 2002 CQ35", -- MerxiaFamily (MBA-MBA)
		"Sol/219830 2002 CB49", -- MerxiaFamily (MBA-MBA)
		"Sol/220604 2004 PA1", -- MerxiaFamily (MBA-MBA)
		"Sol/220606 2004 PH6", -- MerxiaFamily (MBA-MBA)
		"Sol/220612 2004 PQ21", -- MerxiaFamily (MBA-MBA)
		"Sol/221167 2005 TJ131", -- MerxiaFamily (MBA-MBA)
		"Sol/221278 2005 UO343", -- MerxiaFamily (MBA-MBA)
		"Sol/221711 2007 EC6", -- MerxiaFamily (MBA-MBA)
		"Sol/221987 1997 CS12", -- MerxiaFamily (MBA-MBA)
		"Sol/222781 2002 CX142", -- MerxiaFamily (MBA-MBA)
		"Sol/222856 2002 EK125", -- MerxiaFamily (MBA-MBA)
		"Sol/223661 2004 PW32", -- MerxiaFamily (MBA-MBA)
		"Sol/223673 2004 PJ70", -- MerxiaFamily (MBA-MBA)
		"Sol/224499 2005 WZ21", -- MerxiaFamily (MBA-MBA)
		"Sol/224590 2005 XO74", -- MerxiaFamily (MBA-MBA)
		"Sol/225006 2007 EB167", -- MerxiaFamily (MBA-MBA)
		"Sol/225397 1999 VA49", -- MerxiaFamily (MBA-MBA)
		"Sol/225581 2000 VB53", -- MerxiaFamily (MBA-MBA)
		"Sol/225982 2002 CR222", -- MerxiaFamily (MBA-MBA)
		"Sol/226062 2002 GN169", -- MerxiaFamily (MBA-MBA)
		"Sol/226855 2004 TR11", -- MerxiaFamily (MBA-MBA)
		"Sol/226933 2004 TV286", -- MerxiaFamily (MBA-MBA)
		"Sol/226962 2004 VY73", -- MerxiaFamily (MBA-MBA)
		"Sol/227517 2005 YN36", -- MerxiaFamily (MBA-MBA)
		"Sol/227541 2005 YR113", -- MerxiaFamily (MBA-MBA)
		"Sol/227555 2005 YH174", -- MerxiaFamily (MBA-MBA)
		"Sol/227633 2006 BY91", -- MerxiaFamily (MBA-MBA)
		"Sol/229153 2004 SZ43", -- MerxiaFamily (MBA-MBA)
		"Sol/229155 2004 SP54", -- MerxiaFamily (MBA-MBA)
		"Sol/229176 2004 TW157", -- MerxiaFamily (MBA-MBA)
		"Sol/229566 2006 AP32", -- MerxiaFamily (MBA-MBA)
		"Sol/229586 2006 BN145", -- MerxiaFamily (MBA-MBA)
		"Sol/229846 2009 SZ230", -- MerxiaFamily (MBA-MBA)
		"Sol/231465 2007 PS4", -- MerxiaFamily (MBA-MBA)
		"Sol/231495 2008 QJ27", -- MerxiaFamily (MBA-MBA)
		"Sol/231595 2008 VF70", -- MerxiaFamily (MBA-MBA)
		"Sol/232283 2002 RD74", -- MerxiaFamily (MBA-MBA)
		"Sol/232510 2003 QR76", -- MerxiaFamily (MBA-MBA)
		"Sol/232563 2003 SB279", -- MerxiaFamily (MBA-MBA)
		"Sol/232866 2004 TZ295", -- MerxiaFamily (MBA-MBA)
		"Sol/233235 2005 YT58", -- MerxiaFamily (MBA-MBA)
		"Sol/233435 2006 HK58", -- MerxiaFamily (MBA-MBA)
		"Sol/233640 2008 AC19", -- MerxiaFamily (MBA-MBA)
		"Sol/233723 2008 SS153", -- MerxiaFamily (MBA-MBA)
		"Sol/233770 2008 TK120", -- MerxiaFamily (MBA-MBA)
		"Sol/233931 2009 UF103", -- MerxiaFamily (MBA-MBA)
		"Sol/234294 Pappsandor", -- MerxiaFamily (MBA-MBA)
		"Sol/234797 2002 QZ62", -- MerxiaFamily (MBA-MBA)
		"Sol/234800 2002 QQ73", -- MerxiaFamily (MBA-MBA)
		"Sol/235170 2003 SM46", -- MerxiaFamily (MBA-MBA)
		"Sol/235174 2003 SM61", -- MerxiaFamily (MBA-MBA)
		"Sol/235315 2003 UP144", -- MerxiaFamily (MBA-MBA)
		"Sol/235371 2003 WS27", -- MerxiaFamily (MBA-MBA)
		"Sol/235793 2004 XZ13", -- MerxiaFamily (MBA-MBA)
		"Sol/235809 2004 XJ58", -- MerxiaFamily (MBA-MBA)
		"Sol/235859 2005 AE39", -- MerxiaFamily (MBA-MBA)
		"Sol/236023 2005 GK122", -- MerxiaFamily (MBA-MBA)
		"Sol/236930 2007 TS207", -- MerxiaFamily (MBA-MBA)
		"Sol/236947 2007 TO374", -- MerxiaFamily (MBA-MBA)
		"Sol/237109 2008 TX120", -- MerxiaFamily (MBA-MBA)
		"Sol/237227 2008 VE53", -- MerxiaFamily (MBA-MBA)
		"Sol/238163 2003 SG91", -- MerxiaFamily (MBA-MBA)
		"Sol/238661 2005 EW121", -- MerxiaFamily (MBA-MBA)
		"Sol/238678 2005 EP205", -- MerxiaFamily (MBA-MBA)
		"Sol/238986 2006 BS226", -- MerxiaFamily (MBA-MBA)
		"Sol/239064 2006 FA42", -- MerxiaFamily (MBA-MBA)
		"Sol/239184 2006 KG92", -- MerxiaFamily (MBA-MBA)
		"Sol/239403 2007 TX41", -- MerxiaFamily (MBA-MBA)
		"Sol/239450 2007 TR215", -- MerxiaFamily (MBA-MBA)
		"Sol/239864 2000 BL13", -- MerxiaFamily (MBA-MBA)
		"Sol/240356 2003 SR22", -- MerxiaFamily (MBA-MBA)
		"Sol/240392 2003 UE41", -- MerxiaFamily (MBA-MBA)
		"Sol/241034 2006 QQ127", -- MerxiaFamily (MBA-MBA)
		"Sol/241180 2007 RZ242", -- MerxiaFamily (MBA-MBA)
		"Sol/241195 2007 ST16", -- MerxiaFamily (MBA-MBA)
		"Sol/241301 2007 US89", -- MerxiaFamily (MBA-MBA)
		"Sol/241490 2009 BQ133", -- MerxiaFamily (MBA-MBA)
		"Sol/242575 2005 GG25", -- MerxiaFamily (MBA-MBA)
		"Sol/244405 2002 PV136", -- MerxiaFamily (MBA-MBA)
		"Sol/244877 2003 UT275", -- MerxiaFamily (MBA-MBA)
		"Sol/246294 2007 TN81", -- MerxiaFamily (MBA-MBA)
		"Sol/246695 2009 AG25", -- MerxiaFamily (MBA-MBA)
		"Sol/247243 2001 RL1", -- MerxiaFamily (MBA-MBA)
		"Sol/248176 2004 XQ123", -- MerxiaFamily (MBA-MBA)
		"Sol/248942 2006 WA125", -- MerxiaFamily (MBA-MBA)
		"Sol/249997 2001 XE202", -- MerxiaFamily (MBA-MBA)
		"Sol/251254 2006 VT86", -- MerxiaFamily (MBA-MBA)
		"Sol/251277 2006 WP61", -- MerxiaFamily (MBA-MBA)
		"Sol/252047 2000 RU89", -- MerxiaFamily (MBA-MBA)
		"Sol/252339 2001 SP118", -- MerxiaFamily (MBA-MBA)
		"Sol/252352 2001 SM162", -- MerxiaFamily (MBA-MBA)
		"Sol/252478 2001 UY44", -- MerxiaFamily (MBA-MBA)
		"Sol/252496 2001 UB108", -- MerxiaFamily (MBA-MBA)
		"Sol/252544 2001 VQ61", -- MerxiaFamily (MBA-MBA)
		"Sol/252572 2001 WP55", -- MerxiaFamily (MBA-MBA)
		"Sol/252583 2001 WE93", -- MerxiaFamily (MBA-MBA)
		"Sol/252626 2001 XY170", -- MerxiaFamily (MBA-MBA)
		"Sol/252627 2001 XA186", -- MerxiaFamily (MBA-MBA)
		"Sol/253304 2003 CZ7", -- MerxiaFamily (MBA-MBA)
		"Sol/253322 2003 EK13", -- MerxiaFamily (MBA-MBA)
		"Sol/254741 2005 OO18", -- MerxiaFamily (MBA-MBA)
		"Sol/254771 2005 QQ37", -- MerxiaFamily (MBA-MBA)
		"Sol/254933 2005 SB140", -- MerxiaFamily (MBA-MBA)
		"Sol/255887 2006 SS269", -- MerxiaFamily (MBA-MBA)
		"Sol/256352 2006 XB48", -- MerxiaFamily (MBA-MBA)
		"Sol/256844 2008 CR163", -- MerxiaFamily (MBA-MBA)
		"Sol/256885 2008 DO37", -- MerxiaFamily (MBA-MBA)
		"Sol/257160 2008 HR43", -- MerxiaFamily (MBA-MBA)
		"Sol/257419 2009 YE19", -- MerxiaFamily (MBA-MBA)
		"Sol/257579 1999 CZ156", -- MerxiaFamily (MBA-MBA)
		"Sol/258096 2001 QR146", -- MerxiaFamily (MBA-MBA)
		"Sol/258349 2001 VA111", -- MerxiaFamily (MBA-MBA)
		"Sol/258375 2001 XK13", -- MerxiaFamily (MBA-MBA)
		"Sol/258405 2001 XD134", -- MerxiaFamily (MBA-MBA)
		"Sol/258437 2001 XU229", -- MerxiaFamily (MBA-MBA)
		"Sol/258483 2002 AS35", -- MerxiaFamily (MBA-MBA)
		"Sol/258615 2002 CD310", -- MerxiaFamily (MBA-MBA)
		"Sol/259231 2003 BM38", -- MerxiaFamily (MBA-MBA)
		"Sol/259833 2004 CZ26", -- MerxiaFamily (MBA-MBA)
		"Sol/259888 2004 DG36", -- MerxiaFamily (MBA-MBA)
		"Sol/260782 2005 NN34", -- MerxiaFamily (MBA-MBA)
		"Sol/260831 2005 QU21", -- MerxiaFamily (MBA-MBA)
		"Sol/260849 2005 QT71", -- MerxiaFamily (MBA-MBA)
		"Sol/260983 2005 SK64", -- MerxiaFamily (MBA-MBA)
		"Sol/261097 2005 SE261", -- MerxiaFamily (MBA-MBA)
		"Sol/261129 2005 TV27", -- MerxiaFamily (MBA-MBA)
		"Sol/261525 2005 WU81", -- MerxiaFamily (MBA-MBA)
		"Sol/262228 2006 SC280", -- MerxiaFamily (MBA-MBA)
		"Sol/262308 2006 TD11", -- MerxiaFamily (MBA-MBA)
		"Sol/262397 2006 UM11", -- MerxiaFamily (MBA-MBA)
		"Sol/262488 2006 UP202", -- MerxiaFamily (MBA-MBA)
		"Sol/262698 2006 WY194", -- MerxiaFamily (MBA-MBA)
		"Sol/262723 2006 XM25", -- MerxiaFamily (MBA-MBA)
		"Sol/262779 2006 YM13", -- MerxiaFamily (MBA-MBA)
		"Sol/262815 2007 AA10", -- MerxiaFamily (MBA-MBA)
		"Sol/263217 2008 AF36", -- MerxiaFamily (MBA-MBA)
		"Sol/263454 2008 EA12", -- MerxiaFamily (MBA-MBA)
		"Sol/263467 2008 EM48", -- MerxiaFamily (MBA-MBA)
		"Sol/263708 2008 HD32", -- MerxiaFamily (MBA-MBA)
		"Sol/263723 2008 HP50", -- MerxiaFamily (MBA-MBA)
		"Sol/264638 2001 WC69", -- MerxiaFamily (MBA-MBA)
		"Sol/264688 2002 AB8", -- MerxiaFamily (MBA-MBA)
		"Sol/264744 2002 CJ206", -- MerxiaFamily (MBA-MBA)
		"Sol/265019 2003 HS1", -- MerxiaFamily (MBA-MBA)
		"Sol/265369 2004 RJ181", -- MerxiaFamily (MBA-MBA)
		"Sol/265655 2005 TU135", -- MerxiaFamily (MBA-MBA)
		"Sol/265803 2005 XE5", -- MerxiaFamily (MBA-MBA)
		"Sol/266610 2008 OK3", -- MerxiaFamily (MBA-MBA)
		"Sol/266703 2009 QG19", -- MerxiaFamily (MBA-MBA)
		"Sol/266728 2009 RG32", -- MerxiaFamily (MBA-MBA)
		"Sol/266738 2009 SA25", -- MerxiaFamily (MBA-MBA)
		"Sol/266760 2009 SO110", -- MerxiaFamily (MBA-MBA)
		"Sol/266797 2009 SG316", -- MerxiaFamily (MBA-MBA)
		"Sol/267445 2002 CJ304", -- MerxiaFamily (MBA-MBA)
		"Sol/267496 2002 JY88", -- MerxiaFamily (MBA-MBA)
		"Sol/268087 2004 RL160", -- MerxiaFamily (MBA-MBA)
		"Sol/268169 2004 VP72", -- MerxiaFamily (MBA-MBA)
		"Sol/268567 2006 BX64", -- MerxiaFamily (MBA-MBA)
		"Sol/268607 2006 BJ260", -- MerxiaFamily (MBA-MBA)
		"Sol/269220 2008 OE11", -- MerxiaFamily (MBA-MBA)
		"Sol/269458 2009 SW297", -- MerxiaFamily (MBA-MBA)
		"Sol/269537 2009 VF84", -- MerxiaFamily (MBA-MBA)
		"Sol/270437 2002 CR100", -- MerxiaFamily (MBA-MBA)
		"Sol/270519 2002 GN30", -- MerxiaFamily (MBA-MBA)
		"Sol/271775 2004 TZ12", -- MerxiaFamily (MBA-MBA)
		"Sol/271816 2004 TU123", -- MerxiaFamily (MBA-MBA)
		"Sol/271832 2004 TT171", -- MerxiaFamily (MBA-MBA)
		"Sol/273010 2006 DD82", -- MerxiaFamily (MBA-MBA)
		"Sol/273026 2006 DW111", -- MerxiaFamily (MBA-MBA)
		"Sol/273861 2007 GK60", -- MerxiaFamily (MBA-MBA)
		"Sol/274353 2008 RA47", -- MerxiaFamily (MBA-MBA)
		"Sol/274481 2008 SH101", -- MerxiaFamily (MBA-MBA)
		"Sol/274702 2008 UM83", -- MerxiaFamily (MBA-MBA)
		"Sol/275046 2009 UZ80", -- MerxiaFamily (MBA-MBA)
		"Sol/275445 2011 CF62", -- MerxiaFamily (MBA-MBA)
		"Sol/275569 1999 TO44", -- MerxiaFamily (MBA-MBA)
		"Sol/275603 1999 VW211", -- MerxiaFamily (MBA-MBA)
		"Sol/275841 2001 SH4", -- MerxiaFamily (MBA-MBA)
		"Sol/276137 2002 GO164", -- MerxiaFamily (MBA-MBA)
		"Sol/276916 2004 TS41", -- MerxiaFamily (MBA-MBA)
		"Sol/276953 2004 TT295", -- MerxiaFamily (MBA-MBA)
		"Sol/277565 2005 YT146", -- MerxiaFamily (MBA-MBA)
		"Sol/277581 2005 YK236", -- MerxiaFamily (MBA-MBA)
		"Sol/277712 2006 DU30", -- MerxiaFamily (MBA-MBA)
		"Sol/277713 2006 DY30", -- MerxiaFamily (MBA-MBA)
		"Sol/277747 2006 DQ108", -- MerxiaFamily (MBA-MBA)
		"Sol/277781 2006 DK209", -- MerxiaFamily (MBA-MBA)
		"Sol/279271 2009 VR114", -- MerxiaFamily (MBA-MBA)
		"Sol/279321 2009 XH11", -- MerxiaFamily (MBA-MBA)
		"Sol/279459 2010 RJ115", -- MerxiaFamily (MBA-MBA)
		"Sol/279569 2011 DJ8", -- MerxiaFamily (MBA-MBA)
		"Sol/279646 2011 ER75", -- MerxiaFamily (MBA-MBA)
		"Sol/279660 2011 FX10", -- MerxiaFamily (MBA-MBA)
		"Sol/279663 2011 FK11", -- MerxiaFamily (MBA-MBA)
		"Sol/279756 1998 WE42", -- MerxiaFamily (MBA-MBA)
		"Sol/280984 2006 DQ84", -- MerxiaFamily (MBA-MBA)
		"Sol/280992 2006 DS106", -- MerxiaFamily (MBA-MBA)
		"Sol/281002 2006 DB164", -- MerxiaFamily (MBA-MBA)
		"Sol/281031 2006 GS45", -- MerxiaFamily (MBA-MBA)
		"Sol/281033 2006 HF9", -- MerxiaFamily (MBA-MBA)
		"Sol/281034 2006 HP12", -- MerxiaFamily (MBA-MBA)
		"Sol/281044 2006 HF60", -- MerxiaFamily (MBA-MBA)
		"Sol/281426 2008 SX2", -- MerxiaFamily (MBA-MBA)
		"Sol/281442 2008 SX77", -- MerxiaFamily (MBA-MBA)
		"Sol/281473 2008 SF202", -- MerxiaFamily (MBA-MBA)
		"Sol/282770 2006 HY151", -- MerxiaFamily (MBA-MBA)
		"Sol/282911 2007 HD97", -- MerxiaFamily (MBA-MBA)
		"Sol/282984 2007 TU109", -- MerxiaFamily (MBA-MBA)
		"Sol/283103 2008 UB188", -- MerxiaFamily (MBA-MBA)
		"Sol/283314 2011 KG29", -- MerxiaFamily (MBA-MBA)
		"Sol/283662 2002 PD33", -- MerxiaFamily (MBA-MBA)
		"Sol/283730 2002 VU2", -- MerxiaFamily (MBA-MBA)
		"Sol/284286 2006 KR21", -- MerxiaFamily (MBA-MBA)
		"Sol/284536 2007 RJ189", -- MerxiaFamily (MBA-MBA)
		"Sol/284555 2007 SS9", -- MerxiaFamily (MBA-MBA)
		"Sol/284609 2007 TH444", -- MerxiaFamily (MBA-MBA)
		"Sol/286474 2002 AN150", -- MerxiaFamily (MBA-MBA)
		"Sol/287072 2002 RN29", -- MerxiaFamily (MBA-MBA)
		"Sol/287451 2002 XU115", -- MerxiaFamily (MBA-MBA)
		"Sol/287532 2003 DF8", -- MerxiaFamily (MBA-MBA)
		"Sol/287560 2003 FZ16", -- MerxiaFamily (MBA-MBA)
		"Sol/287632 2003 HM35", -- MerxiaFamily (MBA-MBA)
		"Sol/287852 2003 SD244", -- MerxiaFamily (MBA-MBA)
		"Sol/288372 2004 CV22", -- MerxiaFamily (MBA-MBA)
		"Sol/288385 2004 CB76", -- MerxiaFamily (MBA-MBA)
		"Sol/288788 2004 RH128", -- MerxiaFamily (MBA-MBA)
		"Sol/288868 2004 RD231", -- MerxiaFamily (MBA-MBA)
		"Sol/288893 2004 RJ290", -- MerxiaFamily (MBA-MBA)
		"Sol/288909 2004 RK345", -- MerxiaFamily (MBA-MBA)
		"Sol/289199 2004 XC5", -- MerxiaFamily (MBA-MBA)
		"Sol/289287 2004 YS2", -- MerxiaFamily (MBA-MBA)
		"Sol/289681 2005 GW156", -- MerxiaFamily (MBA-MBA)
		"Sol/289816 2005 JA184", -- MerxiaFamily (MBA-MBA)
		"Sol/290005 2005 PG24", -- MerxiaFamily (MBA-MBA)
		"Sol/290051 2005 QE48", -- MerxiaFamily (MBA-MBA)
		"Sol/290184 2005 SG5", -- MerxiaFamily (MBA-MBA)
		"Sol/290267 2005 SC137", -- MerxiaFamily (MBA-MBA)
		"Sol/290300 2005 SF178", -- MerxiaFamily (MBA-MBA)
		"Sol/290571 2005 UO123", -- MerxiaFamily (MBA-MBA)
		"Sol/290666 2005 UY310", -- MerxiaFamily (MBA-MBA)
		"Sol/291709 2006 JF13", -- MerxiaFamily (MBA-MBA)
		"Sol/291922 2006 QM23", -- MerxiaFamily (MBA-MBA)
		"Sol/292093 2006 RB40", -- MerxiaFamily (MBA-MBA)
		"Sol/292521 2006 TW35", -- MerxiaFamily (MBA-MBA)
		"Sol/292577 2006 TG87", -- MerxiaFamily (MBA-MBA)
		"Sol/292727 2006 UV142", -- MerxiaFamily (MBA-MBA)
		"Sol/292738 2006 UM171", -- MerxiaFamily (MBA-MBA)
		"Sol/292745 2006 UN174", -- MerxiaFamily (MBA-MBA)
		"Sol/292875 2006 VD16", -- MerxiaFamily (MBA-MBA)
		"Sol/292884 2006 VZ25", -- MerxiaFamily (MBA-MBA)
		"Sol/293024 2006 WS59", -- MerxiaFamily (MBA-MBA)
		"Sol/293138 2006 XG65", -- MerxiaFamily (MBA-MBA)
		"Sol/293190 2007 AU28", -- MerxiaFamily (MBA-MBA)
		"Sol/293194 2007 AC31", -- MerxiaFamily (MBA-MBA)
		"Sol/293324 2007 DG58", -- MerxiaFamily (MBA-MBA)
		"Sol/293344 2007 DM100", -- MerxiaFamily (MBA-MBA)
		"Sol/293419 2007 EM110", -- MerxiaFamily (MBA-MBA)
		"Sol/294165 2007 TH369", -- MerxiaFamily (MBA-MBA)
		"Sol/294258 2007 UR80", -- MerxiaFamily (MBA-MBA)
		"Sol/294392 2007 VU163", -- MerxiaFamily (MBA-MBA)
		"Sol/294495 2007 WN30", -- MerxiaFamily (MBA-MBA)
		"Sol/294755 2008 CM17", -- MerxiaFamily (MBA-MBA)
		"Sol/295027 2008 EV75", -- MerxiaFamily (MBA-MBA)
		"Sol/295065 2008 ET120", -- MerxiaFamily (MBA-MBA)
		"Sol/295213 2008 FF129", -- MerxiaFamily (MBA-MBA)
		"Sol/295349 2008 HV27", -- MerxiaFamily (MBA-MBA)
		"Sol/295683 2008 TP111", -- MerxiaFamily (MBA-MBA)
		"Sol/295782 2008 UD225", -- MerxiaFamily (MBA-MBA)
		"Sol/295828 2008 UA353", -- MerxiaFamily (MBA-MBA)
		"Sol/296065 2009 AU43", -- MerxiaFamily (MBA-MBA)
		"Sol/296473 2009 HX95", -- MerxiaFamily (MBA-MBA)
		"Sol/296637 2009 SR87", -- MerxiaFamily (MBA-MBA)
		"Sol/298185 2002 TW196", -- MerxiaFamily (MBA-MBA)
		"Sol/298193 2002 TL239", -- MerxiaFamily (MBA-MBA)
		"Sol/298213 2002 TE355", -- MerxiaFamily (MBA-MBA)
		"Sol/298255 2002 VS87", -- MerxiaFamily (MBA-MBA)
		"Sol/298267 2002 WL20", -- MerxiaFamily (MBA-MBA)
		"Sol/298268 2002 XG", -- MerxiaFamily (MBA-MBA)
		"Sol/298282 2002 XL98", -- MerxiaFamily (MBA-MBA)
		"Sol/298625 2004 BC13", -- MerxiaFamily (MBA-MBA)
		"Sol/298639 2004 BZ54", -- MerxiaFamily (MBA-MBA)
		"Sol/298658 2004 CB19", -- MerxiaFamily (MBA-MBA)
		"Sol/298663 2004 CT42", -- MerxiaFamily (MBA-MBA)
		"Sol/298692 2004 DL70", -- MerxiaFamily (MBA-MBA)
		"Sol/299695 2006 QB137", -- MerxiaFamily (MBA-MBA)
		"Sol/300839 2007 XZ38", -- MerxiaFamily (MBA-MBA)
		"Sol/300872 2008 AV29", -- MerxiaFamily (MBA-MBA)
		"Sol/301212 2009 AG44", -- MerxiaFamily (MBA-MBA)
		"Sol/301487 2009 DW139", -- MerxiaFamily (MBA-MBA)
		"Sol/301827 2011 QY1", -- MerxiaFamily (MBA-MBA)
		"Sol/302715 2002 TA249", -- MerxiaFamily (MBA-MBA)
		"Sol/302735 2002 TC382", -- MerxiaFamily (MBA-MBA)
		"Sol/303162 2004 EM61", -- MerxiaFamily (MBA-MBA)
		"Sol/303206 2004 HH7", -- MerxiaFamily (MBA-MBA)
		"Sol/303580 2005 GM131", -- MerxiaFamily (MBA-MBA)
		"Sol/304181 2006 QG34", -- MerxiaFamily (MBA-MBA)
		"Sol/304216 2006 QU138", -- MerxiaFamily (MBA-MBA)
		"Sol/304218 2006 QM146", -- MerxiaFamily (MBA-MBA)
		"Sol/304272 2006 RG104", -- MerxiaFamily (MBA-MBA)
		"Sol/304303 2006 SN121", -- MerxiaFamily (MBA-MBA)
		"Sol/305397 2008 CB74", -- MerxiaFamily (MBA-MBA)
		"Sol/305572 2008 WE140", -- MerxiaFamily (MBA-MBA)
		"Sol/305737 2009 CM47", -- MerxiaFamily (MBA-MBA)
		"Sol/305779 2009 DV49", -- MerxiaFamily (MBA-MBA)
		"Sol/306255 2011 RR2", -- MerxiaFamily (MBA-MBA)
		"Sol/307916 2004 DO53", -- MerxiaFamily (MBA-MBA)
		"Sol/307921 2004 ET25", -- MerxiaFamily (MBA-MBA)
		"Sol/307969 2004 JB19", -- MerxiaFamily (MBA-MBA)
		"Sol/308290 2005 JE51", -- MerxiaFamily (MBA-MBA)
		"Sol/308812 2006 QZ118", -- MerxiaFamily (MBA-MBA)
		"Sol/308828 2006 RJ11", -- MerxiaFamily (MBA-MBA)
		"Sol/308841 2006 RV56", -- MerxiaFamily (MBA-MBA)
		"Sol/308853 2006 RZ95", -- MerxiaFamily (MBA-MBA)
		"Sol/308865 2006 SB15", -- MerxiaFamily (MBA-MBA)
		"Sol/308872 2006 SB42", -- MerxiaFamily (MBA-MBA)
		"Sol/308885 2006 SS133", -- MerxiaFamily (MBA-MBA)
		"Sol/308905 2006 SK234", -- MerxiaFamily (MBA-MBA)
		"Sol/308935 2006 SK383", -- MerxiaFamily (MBA-MBA)
		"Sol/308991 2006 UP20", -- MerxiaFamily (MBA-MBA)
		"Sol/309050 2006 UB257", -- MerxiaFamily (MBA-MBA)
		"Sol/309572 2008 AC57", -- MerxiaFamily (MBA-MBA)
		"Sol/309635 2008 CD165", -- MerxiaFamily (MBA-MBA)
		"Sol/309670 2008 EP41", -- MerxiaFamily (MBA-MBA)
		"Sol/309933 2009 FQ62", -- MerxiaFamily (MBA-MBA)
		"Sol/310117 2011 BG119", -- MerxiaFamily (MBA-MBA)
		"Sol/310130 2011 GH59", -- MerxiaFamily (MBA-MBA)
		"Sol/310358 2011 UH270", -- MerxiaFamily (MBA-MBA)
		"Sol/310572 2001 SS209", -- MerxiaFamily (MBA-MBA)
		"Sol/310591 2001 UE229", -- MerxiaFamily (MBA-MBA)
		"Sol/311327 2005 NK30", -- MerxiaFamily (MBA-MBA)
		"Sol/311716 2006 ST352", -- MerxiaFamily (MBA-MBA)
		"Sol/311776 2006 UU21", -- MerxiaFamily (MBA-MBA)
		"Sol/311849 2006 VU101", -- MerxiaFamily (MBA-MBA)
		"Sol/311865 2006 WZ69", -- MerxiaFamily (MBA-MBA)
		"Sol/312297 2008 CW14", -- MerxiaFamily (MBA-MBA)
		"Sol/312771 2010 UH67", -- MerxiaFamily (MBA-MBA)
		"Sol/314248 2005 QE93", -- MerxiaFamily (MBA-MBA)
		"Sol/314917 2006 WR12", -- MerxiaFamily (MBA-MBA)
		"Sol/314918 2006 WB16", -- MerxiaFamily (MBA-MBA)
		"Sol/314945 2006 WO108", -- MerxiaFamily (MBA-MBA)
		"Sol/314986 2006 XX46", -- MerxiaFamily (MBA-MBA)
		"Sol/315650 2008 DA46", -- MerxiaFamily (MBA-MBA)
		"Sol/315719 2008 ET119", -- MerxiaFamily (MBA-MBA)
		"Sol/315821 2008 GP95", -- MerxiaFamily (MBA-MBA)
		"Sol/315835 2008 GV131", -- MerxiaFamily (MBA-MBA)
		"Sol/315886 2008 KZ20", -- MerxiaFamily (MBA-MBA)
		"Sol/316515 2010 VX162", -- MerxiaFamily (MBA-MBA)
		"Sol/316669 1995 OE16", -- MerxiaFamily (MBA-MBA)
		"Sol/317152 2001 UQ230", -- MerxiaFamily (MBA-MBA)
		"Sol/317633 2003 CY20", -- MerxiaFamily (MBA-MBA)
		"Sol/317648 2003 FM30", -- MerxiaFamily (MBA-MBA)
		"Sol/317831 2003 SC321", -- MerxiaFamily (MBA-MBA)
		"Sol/318666 2005 NJ124", -- MerxiaFamily (MBA-MBA)
		"Sol/318696 2005 QK80", -- MerxiaFamily (MBA-MBA)
		"Sol/319019 2005 UT521", -- MerxiaFamily (MBA-MBA)
		"Sol/319028 2005 VL19", -- MerxiaFamily (MBA-MBA)
		"Sol/319045 2005 VF104", -- MerxiaFamily (MBA-MBA)
		"Sol/319437 2006 JY79", -- MerxiaFamily (MBA-MBA)
		"Sol/319672 2006 TQ61", -- MerxiaFamily (MBA-MBA)
		"Sol/320259 2007 PJ46", -- MerxiaFamily (MBA-MBA)
		"Sol/320375 2007 TJ449", -- MerxiaFamily (MBA-MBA)
		"Sol/320768 2008 EE95", -- MerxiaFamily (MBA-MBA)
		"Sol/321081 2008 SN105", -- MerxiaFamily (MBA-MBA)
		"Sol/321478 2009 RJ69", -- MerxiaFamily (MBA-MBA)
		"Sol/321810 2010 RK4", -- MerxiaFamily (MBA-MBA)
		"Sol/321878 2010 SN13", -- MerxiaFamily (MBA-MBA)
		"Sol/323483 2004 OW8", -- MerxiaFamily (MBA-MBA)
		"Sol/323881 2005 SN207", -- MerxiaFamily (MBA-MBA)
		"Sol/323899 2005 TY4", -- MerxiaFamily (MBA-MBA)
		"Sol/323927 2005 TW116", -- MerxiaFamily (MBA-MBA)
		"Sol/323959 2005 US61", -- MerxiaFamily (MBA-MBA)
		"Sol/324034 2005 UA442", -- MerxiaFamily (MBA-MBA)
		"Sol/324054 2005 VA53", -- MerxiaFamily (MBA-MBA)
		"Sol/324074 2005 WX30", -- MerxiaFamily (MBA-MBA)
		"Sol/324104 2005 XD23", -- MerxiaFamily (MBA-MBA)
		"Sol/324710 2007 EN126", -- MerxiaFamily (MBA-MBA)
		"Sol/324713 2007 EU133", -- MerxiaFamily (MBA-MBA)
		"Sol/325194 2008 FT111", -- MerxiaFamily (MBA-MBA)
		"Sol/325600 2009 SB185", -- MerxiaFamily (MBA-MBA)
		"Sol/325898 2010 UK33", -- MerxiaFamily (MBA-MBA)
		"Sol/325901 2010 UG55", -- MerxiaFamily (MBA-MBA)
		"Sol/325981 2010 VX168", -- MerxiaFamily (MBA-MBA)
		"Sol/326060 2011 AH33", -- MerxiaFamily (MBA-MBA)
		"Sol/326280 1996 TU27", -- MerxiaFamily (MBA-MBA)
		"Sol/326282 1996 VN25", -- MerxiaFamily (MBA-MBA)
		"Sol/326471 2002 AT126", -- MerxiaFamily (MBA-MBA)
		"Sol/327331 2005 UN120", -- MerxiaFamily (MBA-MBA)
		"Sol/328924 2010 UN64", -- MerxiaFamily (MBA-MBA)
		"Sol/328956 2010 VX130", -- MerxiaFamily (MBA-MBA)
		"Sol/329067 2011 BW2", -- MerxiaFamily (MBA-MBA)
		"Sol/329181 2012 DW23", -- MerxiaFamily (MBA-MBA)
		"Sol/329626 2003 RR12", -- MerxiaFamily (MBA-MBA)
		"Sol/330000 2005 TO95", -- MerxiaFamily (MBA-MBA)
		"Sol/330443 2007 DF92", -- MerxiaFamily (MBA-MBA)
		"Sol/331040 2009 VC56", -- MerxiaFamily (MBA-MBA)
		"Sol/331231 2011 BO82", -- MerxiaFamily (MBA-MBA)
		"Sol/331805 2003 SS10", -- MerxiaFamily (MBA-MBA)
		"Sol/331807 2003 SQ20", -- MerxiaFamily (MBA-MBA)
		"Sol/331942 2004 TM164", -- MerxiaFamily (MBA-MBA)
		"Sol/331947 2004 TS256", -- MerxiaFamily (MBA-MBA)
		"Sol/332618 2008 TX97", -- MerxiaFamily (MBA-MBA)
		"Sol/332624 2008 TJ112", -- MerxiaFamily (MBA-MBA)
		"Sol/332649 2008 UM200", -- MerxiaFamily (MBA-MBA)
		"Sol/332683 2009 DL142", -- MerxiaFamily (MBA-MBA)
		"Sol/332802 2009 WD75", -- MerxiaFamily (MBA-MBA)
		"Sol/333008 2011 LN28", -- MerxiaFamily (MBA-MBA)
		"Sol/333182 2012 DF76", -- MerxiaFamily (MBA-MBA)
		"Sol/333247 2012 HO77", -- MerxiaFamily (MBA-MBA)
		"Sol/333426 2003 OQ30", -- MerxiaFamily (MBA-MBA)
		"Sol/333491 2004 XF41", -- MerxiaFamily (MBA-MBA)
		"Sol/333667 2008 SQ284", -- MerxiaFamily (MBA-MBA)
		"Sol/334806 2003 SR285", -- MerxiaFamily (MBA-MBA)
		"Sol/334835 2003 TN4", -- MerxiaFamily (MBA-MBA)
		"Sol/334843 2003 TG56", -- MerxiaFamily (MBA-MBA)
		"Sol/334876 2003 UQ229", -- MerxiaFamily (MBA-MBA)
		"Sol/334877 2003 UV233", -- MerxiaFamily (MBA-MBA)
		"Sol/335175 2005 AY33", -- MerxiaFamily (MBA-MBA)
		"Sol/335791 2007 GK46", -- MerxiaFamily (MBA-MBA)
		"Sol/336250 2008 SM129", -- MerxiaFamily (MBA-MBA)
		"Sol/336424 2008 UM227", -- MerxiaFamily (MBA-MBA)
		"Sol/337014 1994 SP2", -- MerxiaFamily (MBA-MBA)
		"Sol/337076 1998 QS58", -- MerxiaFamily (MBA-MBA)
		"Sol/338662 2003 SJ350", -- MerxiaFamily (MBA-MBA)
		"Sol/338733 2003 UO118", -- MerxiaFamily (MBA-MBA)
		"Sol/338794 2003 UD348", -- MerxiaFamily (MBA-MBA)
		"Sol/338857 2003 YE30", -- MerxiaFamily (MBA-MBA)
		"Sol/340351 2006 DH80", -- MerxiaFamily (MBA-MBA)
		"Sol/340405 2006 EM63", -- MerxiaFamily (MBA-MBA)
		"Sol/340445 2006 GS26", -- MerxiaFamily (MBA-MBA)
		"Sol/340552 2006 KL48", -- MerxiaFamily (MBA-MBA)
		"Sol/341127 2007 MM", -- MerxiaFamily (MBA-MBA)
		"Sol/341161 2007 PE47", -- MerxiaFamily (MBA-MBA)
		"Sol/341164 2007 QY9", -- MerxiaFamily (MBA-MBA)
		"Sol/341633 2007 VB16", -- MerxiaFamily (MBA-MBA)
		"Sol/342700 2008 VH73", -- MerxiaFamily (MBA-MBA)
		"Sol/342755 2008 WG78", -- MerxiaFamily (MBA-MBA)
		"Sol/342934 2009 AR21", -- MerxiaFamily (MBA-MBA)
		"Sol/342987 2009 BL50", -- MerxiaFamily (MBA-MBA)
		"Sol/343367 2010 CY88", -- MerxiaFamily (MBA-MBA)
		"Sol/343421 2010 DN8", -- MerxiaFamily (MBA-MBA)
		"Sol/343822 2011 HJ19", -- MerxiaFamily (MBA-MBA)
		"Sol/344491 2002 QU79", -- MerxiaFamily (MBA-MBA)
		"Sol/344726 2003 UH117", -- MerxiaFamily (MBA-MBA)
		"Sol/344808 2004 BO60", -- MerxiaFamily (MBA-MBA)
		"Sol/345054 2005 GK104", -- MerxiaFamily (MBA-MBA)
		"Sol/345925 2007 RA215", -- MerxiaFamily (MBA-MBA)
		"Sol/345992 2007 TG174", -- MerxiaFamily (MBA-MBA)
		"Sol/346772 2009 BR86", -- MerxiaFamily (MBA-MBA)
		"Sol/346988 2010 CJ125", -- MerxiaFamily (MBA-MBA)
		"Sol/347029 2010 EV69", -- MerxiaFamily (MBA-MBA)
		"Sol/347063 2010 FY24", -- MerxiaFamily (MBA-MBA)
		"Sol/347383 2012 RB21", -- MerxiaFamily (MBA-MBA)
		"Sol/347546 2000 EE132", -- MerxiaFamily (MBA-MBA)
		"Sol/347641 2001 TJ4", -- MerxiaFamily (MBA-MBA)
		"Sol/347852 2002 QQ134", -- MerxiaFamily (MBA-MBA)
		"Sol/348960 2006 UM31", -- MerxiaFamily (MBA-MBA)
		"Sol/349264 2007 TW191", -- MerxiaFamily (MBA-MBA)
		"Sol/349268 2007 TS211", -- MerxiaFamily (MBA-MBA)
		"Sol/349347 2007 VQ108", -- MerxiaFamily (MBA-MBA)
		"Sol/349467 2008 CE168", -- MerxiaFamily (MBA-MBA)
		"Sol/349821 2009 BG180", -- MerxiaFamily (MBA-MBA)
		"Sol/350336 2012 UG100", -- MerxiaFamily (MBA-MBA)
		"Sol/350396 2012 VF19", -- MerxiaFamily (MBA-MBA)
		"Sol/351196 2004 DO26", -- MerxiaFamily (MBA-MBA)
		"Sol/351554 2005 TT132", -- MerxiaFamily (MBA-MBA)
		"Sol/352392 2007 WM22", -- MerxiaFamily (MBA-MBA)
		"Sol/353059 2009 DV58", -- MerxiaFamily (MBA-MBA)
		"Sol/353408 2011 QR1", -- MerxiaFamily (MBA-MBA)
		"Sol/354492 2004 FQ119", -- MerxiaFamily (MBA-MBA)
		"Sol/355449 2007 VH148", -- MerxiaFamily (MBA-MBA)
		"Sol/355531 2008 AM93", -- MerxiaFamily (MBA-MBA)
		"Sol/355541 2008 BS4", -- MerxiaFamily (MBA-MBA)
		"Sol/355572 2008 CQ76", -- MerxiaFamily (MBA-MBA)
		"Sol/356095 2009 DU142", -- MerxiaFamily (MBA-MBA)
		"Sol/356547 2011 SM178", -- MerxiaFamily (MBA-MBA)
		"Sol/356603 2011 TF12", -- MerxiaFamily (MBA-MBA)
		"Sol/356607 2011 TM16", -- MerxiaFamily (MBA-MBA)
		"Sol/356852 2011 WY24", -- MerxiaFamily (MBA-MBA)
		"Sol/356867 2011 WU77", -- MerxiaFamily (MBA-MBA)
		"Sol/356885 2011 WL138", -- MerxiaFamily (MBA-MBA)
		"Sol/357472 2004 FV58", -- MerxiaFamily (MBA-MBA)
		"Sol/358165 2006 RX103", -- MerxiaFamily (MBA-MBA)
		"Sol/358176 2006 SA68", -- MerxiaFamily (MBA-MBA)
		"Sol/358243 2006 SO343", -- MerxiaFamily (MBA-MBA)
		"Sol/358281 2006 UK40", -- MerxiaFamily (MBA-MBA)
		"Sol/358648 2007 VO306", -- MerxiaFamily (MBA-MBA)
		"Sol/358705 2008 AB83", -- MerxiaFamily (MBA-MBA)
		"Sol/358709 2008 AP102", -- MerxiaFamily (MBA-MBA)
		"Sol/358726 2008 CP14", -- MerxiaFamily (MBA-MBA)
		"Sol/358739 2008 CV63", -- MerxiaFamily (MBA-MBA)
		"Sol/359302 2009 HM84", -- MerxiaFamily (MBA-MBA)
		"Sol/359305 2009 HO85", -- MerxiaFamily (MBA-MBA)
		"Sol/359572 2010 TZ152", -- MerxiaFamily (MBA-MBA)
		"Sol/361255 2006 SY317", -- MerxiaFamily (MBA-MBA)
		"Sol/361335 2006 UY90", -- MerxiaFamily (MBA-MBA)
		"Sol/361798 2008 CK16", -- MerxiaFamily (MBA-MBA)
		"Sol/361854 2008 DM88", -- MerxiaFamily (MBA-MBA)
		"Sol/361898 2008 GN5", -- MerxiaFamily (MBA-MBA)
		"Sol/362503 2010 TL66", -- MerxiaFamily (MBA-MBA)
		"Sol/362772 2011 WD90", -- MerxiaFamily (MBA-MBA)
		"Sol/363871 2005 SO27", -- MerxiaFamily (MBA-MBA)
		"Sol/363886 2005 SR90", -- MerxiaFamily (MBA-MBA)
		"Sol/363888 2005 SF99", -- MerxiaFamily (MBA-MBA)
		"Sol/363912 2005 SM217", -- MerxiaFamily (MBA-MBA)
		"Sol/363923 2005 SO268", -- MerxiaFamily (MBA-MBA)
		"Sol/363946 2005 TM156", -- MerxiaFamily (MBA-MBA)
		"Sol/363947 2005 TE159", -- MerxiaFamily (MBA-MBA)
		"Sol/363965 2005 UN111", -- MerxiaFamily (MBA-MBA)
		"Sol/363966 2005 UB118", -- MerxiaFamily (MBA-MBA)
		"Sol/364371 2006 VL7", -- MerxiaFamily (MBA-MBA)
		"Sol/364388 2006 VV69", -- MerxiaFamily (MBA-MBA)
		"Sol/364427 2006 WU93", -- MerxiaFamily (MBA-MBA)
		"Sol/364894 2008 EZ72", -- MerxiaFamily (MBA-MBA)
		"Sol/364905 2008 EY130", -- MerxiaFamily (MBA-MBA)
		"Sol/364965 2008 GJ139", -- MerxiaFamily (MBA-MBA)
		"Sol/365279 2009 QJ48", -- MerxiaFamily (MBA-MBA)
		"Sol/365334 2009 SJ201", -- MerxiaFamily (MBA-MBA)
		"Sol/365537 2010 SC3", -- MerxiaFamily (MBA-MBA)
		"Sol/365707 2010 VT142", -- MerxiaFamily (MBA-MBA)
		"Sol/366034 2012 BO148", -- MerxiaFamily (MBA-MBA)
		"Sol/366385 2000 WB177", -- MerxiaFamily (MBA-MBA)
		"Sol/366758 2004 RU80", -- MerxiaFamily (MBA-MBA)
		"Sol/366979 2005 XS15", -- MerxiaFamily (MBA-MBA)
		"Sol/367368 2008 FW124", -- MerxiaFamily (MBA-MBA)
		"Sol/367369 2008 FX135", -- MerxiaFamily (MBA-MBA)
		"Sol/367574 2009 SH174", -- MerxiaFamily (MBA-MBA)
		"Sol/367585 2009 SP251", -- MerxiaFamily (MBA-MBA)
		"Sol/367841 2011 BQ101", -- MerxiaFamily (MBA-MBA)
		"Sol/367915 2012 BC122", -- MerxiaFamily (MBA-MBA)
		"Sol/367917 2012 BH125", -- MerxiaFamily (MBA-MBA)
		"Sol/368064 2012 HE72", -- MerxiaFamily (MBA-MBA)
		"Sol/368817 2006 AP104", -- MerxiaFamily (MBA-MBA)
		"Sol/369385 2009 UW154", -- MerxiaFamily (MBA-MBA)
		"Sol/369967 1995 UP21", -- MerxiaFamily (MBA-MBA)
		"Sol/370801 2004 TF149", -- MerxiaFamily (MBA-MBA)
		"Sol/371250 2006 BJ165", -- MerxiaFamily (MBA-MBA)
		"Sol/372433 2009 SM48", -- MerxiaFamily (MBA-MBA)
		"Sol/372560 2009 UH15", -- MerxiaFamily (MBA-MBA)
		"Sol/372624 2009 VT49", -- MerxiaFamily (MBA-MBA)
		"Sol/372654 2009 WQ45", -- MerxiaFamily (MBA-MBA)
		"Sol/372703 2009 WE248", -- MerxiaFamily (MBA-MBA)
		"Sol/372951 2011 BY78", -- MerxiaFamily (MBA-MBA)
		"Sol/372977 2011 CT34", -- MerxiaFamily (MBA-MBA)
		"Sol/372987 2011 CF71", -- MerxiaFamily (MBA-MBA)
		"Sol/373012 2011 DF9", -- MerxiaFamily (MBA-MBA)
		"Sol/373228 2012 FW61", -- MerxiaFamily (MBA-MBA)
		"Sol/373323 2012 JD19", -- MerxiaFamily (MBA-MBA)
		"Sol/373358 2012 KG27", -- MerxiaFamily (MBA-MBA)
		"Sol/373402 1995 TD11", -- MerxiaFamily (MBA-MBA)
		"Sol/375294 2008 OU3", -- MerxiaFamily (MBA-MBA)
		"Sol/375318 2008 RO79", -- MerxiaFamily (MBA-MBA)
		"Sol/375916 2009 WF28", -- MerxiaFamily (MBA-MBA)
		"Sol/375989 2009 XU3", -- MerxiaFamily (MBA-MBA)
		"Sol/375993 2009 XS16", -- MerxiaFamily (MBA-MBA)
		"Sol/376295 2011 FE108", -- MerxiaFamily (MBA-MBA)
		"Sol/376345 2011 HS31", -- MerxiaFamily (MBA-MBA)
		"Sol/376603 2013 PU33", -- MerxiaFamily (MBA-MBA)
		"Sol/377404 2004 TQ35", -- MerxiaFamily (MBA-MBA)
		"Sol/377833 2006 BY116", -- MerxiaFamily (MBA-MBA)
		"Sol/377835 2006 BU120", -- MerxiaFamily (MBA-MBA)
		"Sol/377838 2006 BL142", -- MerxiaFamily (MBA-MBA)
		"Sol/378272 2007 EJ40", -- MerxiaFamily (MBA-MBA)
		"Sol/378703 2008 OS19", -- MerxiaFamily (MBA-MBA)
		"Sol/378956 2008 UC189", -- MerxiaFamily (MBA-MBA)
		"Sol/379595 2011 CY18", -- MerxiaFamily (MBA-MBA)
		"Sol/379731 2011 GS48", -- MerxiaFamily (MBA-MBA)
		"Sol/379812 2011 KT4", -- MerxiaFamily (MBA-MBA)
		"Sol/380025 2013 QQ21", -- MerxiaFamily (MBA-MBA)
		"Sol/380048 2013 RN68", -- MerxiaFamily (MBA-MBA)
		"Sol/381448 2008 RK16", -- MerxiaFamily (MBA-MBA)
		"Sol/381474 2008 SQ5", -- MerxiaFamily (MBA-MBA)
		"Sol/381566 2008 UC65", -- MerxiaFamily (MBA-MBA)
		"Sol/381996 2010 LB35", -- MerxiaFamily (MBA-MBA)
		"Sol/382094 2011 GA37", -- MerxiaFamily (MBA-MBA)
		"Sol/382137 2011 KY24", -- MerxiaFamily (MBA-MBA)
		"Sol/382276 2012 TO211", -- MerxiaFamily (MBA-MBA)
		"Sol/382315 2013 RO85", -- MerxiaFamily (MBA-MBA)
		"Sol/382444 1999 YK2", -- MerxiaFamily (MBA-MBA)
		"Sol/382785 2003 SO327", -- MerxiaFamily (MBA-MBA)
		"Sol/382823 2003 WJ79", -- MerxiaFamily (MBA-MBA)
		"Sol/382964 2004 XH58", -- MerxiaFamily (MBA-MBA)
		"Sol/382969 2004 XH133", -- MerxiaFamily (MBA-MBA)
		"Sol/382975 2005 AL59", -- MerxiaFamily (MBA-MBA)
		"Sol/383591 2007 GU45", -- MerxiaFamily (MBA-MBA)
		"Sol/383953 2008 TV", -- MerxiaFamily (MBA-MBA)
		"Sol/384053 2008 UK256", -- MerxiaFamily (MBA-MBA)
		"Sol/384106 2008 WY82", -- MerxiaFamily (MBA-MBA)
		"Sol/384717 2011 HT70", -- MerxiaFamily (MBA-MBA)
		"Sol/384777 2012 PT2", -- MerxiaFamily (MBA-MBA)
		"Sol/385146 2013 TV24", -- MerxiaFamily (MBA-MBA)
		"Sol/385614 2005 GA142", -- MerxiaFamily (MBA-MBA)
		"Sol/386095 2007 PJ33", -- MerxiaFamily (MBA-MBA)
		"Sol/386420 2008 UV352", -- MerxiaFamily (MBA-MBA)
		"Sol/386437 2008 WS22", -- MerxiaFamily (MBA-MBA)
		"Sol/386473 2008 YV94", -- MerxiaFamily (MBA-MBA)
		"Sol/386797 2010 EW112", -- MerxiaFamily (MBA-MBA)
		"Sol/386800 2010 EJ129", -- MerxiaFamily (MBA-MBA)
		"Sol/386801 2010 ER130", -- MerxiaFamily (MBA-MBA)
		"Sol/386946 2011 QD92", -- MerxiaFamily (MBA-MBA)
		"Sol/387179 2012 TU264", -- MerxiaFamily (MBA-MBA)
		"Sol/387322 2012 VH73", -- MerxiaFamily (MBA-MBA)
		"Sol/387352 2012 XR4", -- MerxiaFamily (MBA-MBA)
		"Sol/387949 2005 EN231", -- MerxiaFamily (MBA-MBA)
		"Sol/388611 2007 RL302", -- MerxiaFamily (MBA-MBA)
		"Sol/388640 2007 TS151", -- MerxiaFamily (MBA-MBA)
		"Sol/388729 2007 VQ234", -- MerxiaFamily (MBA-MBA)
		"Sol/388964 2008 TJ88", -- MerxiaFamily (MBA-MBA)
		"Sol/389110 2008 YN57", -- MerxiaFamily (MBA-MBA)
		"Sol/389725 2011 SJ58", -- MerxiaFamily (MBA-MBA)
		"Sol/390090 2012 UF155", -- MerxiaFamily (MBA-MBA)
		"Sol/390377 2013 TR72", -- MerxiaFamily (MBA-MBA)
		"Sol/390442 2013 YY68", -- MerxiaFamily (MBA-MBA)
		"Sol/390796 2004 DT4", -- MerxiaFamily (MBA-MBA)
		"Sol/390878 2004 TQ263", -- MerxiaFamily (MBA-MBA)
		"Sol/390928 2005 GU3", -- MerxiaFamily (MBA-MBA)
		"Sol/391247 2006 QC70", -- MerxiaFamily (MBA-MBA)
		"Sol/392016 2009 AK21", -- MerxiaFamily (MBA-MBA)
		"Sol/392088 2009 DL77", -- MerxiaFamily (MBA-MBA)
		"Sol/392826 2012 TT302", -- MerxiaFamily (MBA-MBA)
		"Sol/393080 2013 AA99", -- MerxiaFamily (MBA-MBA)
		"Sol/393616 2004 BH127", -- MerxiaFamily (MBA-MBA)
		"Sol/393764 2005 GS87", -- MerxiaFamily (MBA-MBA)
		"Sol/393792 2005 MR3", -- MerxiaFamily (MBA-MBA)
		"Sol/394199 2006 SS84", -- MerxiaFamily (MBA-MBA)
		"Sol/394464 2007 RV288", -- MerxiaFamily (MBA-MBA)
		"Sol/395040 2009 DE95", -- MerxiaFamily (MBA-MBA)
		"Sol/395506 2011 UM114", -- MerxiaFamily (MBA-MBA)
		"Sol/395899 2013 AH61", -- MerxiaFamily (MBA-MBA)
		"Sol/396941 2005 JF25", -- MerxiaFamily (MBA-MBA)
		"Sol/397646 2007 XD48", -- MerxiaFamily (MBA-MBA)
		"Sol/397649 2007 XW56", -- MerxiaFamily (MBA-MBA)
		"Sol/398054 2009 HO15", -- MerxiaFamily (MBA-MBA)
		"Sol/398060 2009 HG38", -- MerxiaFamily (MBA-MBA)
		"Sol/398424 2011 UC7", -- MerxiaFamily (MBA-MBA)
		"Sol/401349 2013 AG120", -- MerxiaFamily (MBA-MBA)
		"Sol/401424 2013 CR85", -- MerxiaFamily (MBA-MBA)
		"Sol/401905 2001 TY101", -- MerxiaFamily (MBA-MBA)
		"Sol/402264 2005 QU135", -- MerxiaFamily (MBA-MBA)
		"Sol/402276 2005 SR27", -- MerxiaFamily (MBA-MBA)
		"Sol/402312 2005 TK111", -- MerxiaFamily (MBA-MBA)
		"Sol/403600 2010 RM10", -- MerxiaFamily (MBA-MBA)
		"Sol/403684 2010 VK40", -- MerxiaFamily (MBA-MBA)
		"Sol/404320 2013 FH7", -- MerxiaFamily (MBA-MBA)
		"Sol/404401 2013 GO56", -- MerxiaFamily (MBA-MBA)
		"Sol/404957 1998 BU38", -- MerxiaFamily (MBA-MBA)
		"Sol/405586 2005 ST13", -- MerxiaFamily (MBA-MBA)
		"Sol/405607 2005 SA145", -- MerxiaFamily (MBA-MBA)
		"Sol/407454 2010 US35", -- MerxiaFamily (MBA-MBA)
		"Sol/407527 2010 VG192", -- MerxiaFamily (MBA-MBA)
		"Sol/407851 2012 BW54", -- MerxiaFamily (MBA-MBA)
		"Sol/408262 2013 FL11", -- MerxiaFamily (MBA-MBA)
		"Sol/408386 2013 GQ102", -- MerxiaFamily (MBA-MBA)
		"Sol/409553 2005 UQ93", -- MerxiaFamily (MBA-MBA)
		"Sol/409558 2005 UX103", -- MerxiaFamily (MBA-MBA)
		"Sol/409559 2005 UO109", -- MerxiaFamily (MBA-MBA)
		"Sol/410568 2008 GF53", -- MerxiaFamily (MBA-MBA)
		"Sol/410569 2008 GP68", -- MerxiaFamily (MBA-MBA)
		"Sol/411433 2010 WO13", -- MerxiaFamily (MBA-MBA)
		"Sol/412341 2013 LX3", -- MerxiaFamily (MBA-MBA)
		"Sol/412704 2014 OT292", -- MerxiaFamily (MBA-MBA)
		"Sol/413612 2005 UV233", -- MerxiaFamily (MBA-MBA)
		"Sol/413627 2005 UK350", -- MerxiaFamily (MBA-MBA)
		"Sol/413696 2005 YP2", -- MerxiaFamily (MBA-MBA)
		"Sol/414002 2007 FP48", -- MerxiaFamily (MBA-MBA)
		"Sol/415142 2012 DY76", -- MerxiaFamily (MBA-MBA)
		"Sol/415195 2012 GL25", -- MerxiaFamily (MBA-MBA)
		"Sol/415678 2005 QU67", -- MerxiaFamily (MBA-MBA)
		"Sol/417060 2005 UP205", -- MerxiaFamily (MBA-MBA)
		"Sol/417250 2005 YZ205", -- MerxiaFamily (MBA-MBA)
		"Sol/418351 2008 GL90", -- MerxiaFamily (MBA-MBA)
		"Sol/419005 2009 PQ4", -- MerxiaFamily (MBA-MBA)
		"Sol/419066 2009 SK45", -- MerxiaFamily (MBA-MBA)
		"Sol/419942 2011 BD82", -- MerxiaFamily (MBA-MBA)
		"Sol/419984 2011 CP22", -- MerxiaFamily (MBA-MBA)
		"Sol/420015 2011 CQ74", -- MerxiaFamily (MBA-MBA)
		"Sol/420052 2011 DS23", -- MerxiaFamily (MBA-MBA)
		"Sol/420077 2011 EV32", -- MerxiaFamily (MBA-MBA)
		"Sol/420099 2011 ER73", -- MerxiaFamily (MBA-MBA)
		"Sol/420416 2012 DU13", -- MerxiaFamily (MBA-MBA)
		"Sol/420559 2012 GP37", -- MerxiaFamily (MBA-MBA)
		"Sol/421229 2013 SY40", -- MerxiaFamily (MBA-MBA)
		"Sol/421585 2014 OC198", -- MerxiaFamily (MBA-MBA)
		"Sol/422451 2014 SG309", -- MerxiaFamily (MBA-MBA)
		"Sol/423198 2004 PR30", -- MerxiaFamily (MBA-MBA)
		"Sol/423631 2005 WH196", -- MerxiaFamily (MBA-MBA)
		"Sol/423645 Quenisset", -- MerxiaFamily (MBA-MBA)
		"Sol/423688 2005 YG283", -- MerxiaFamily (MBA-MBA)
		"Sol/423699 2006 AQ49", -- MerxiaFamily (MBA-MBA)
		"Sol/423708 2006 BK3", -- MerxiaFamily (MBA-MBA)
		"Sol/423721 2006 BH89", -- MerxiaFamily (MBA-MBA)
		"Sol/423770 2006 DR145", -- MerxiaFamily (MBA-MBA)
		"Sol/424148 2007 GY22", -- MerxiaFamily (MBA-MBA)
		"Sol/424669 2008 RZ57", -- MerxiaFamily (MBA-MBA)
		"Sol/424751 2008 TQ29", -- MerxiaFamily (MBA-MBA)
		"Sol/425063 2009 RQ10", -- MerxiaFamily (MBA-MBA)
		"Sol/425253 2009 WS70", -- MerxiaFamily (MBA-MBA)
		"Sol/425746 2011 BH103", -- MerxiaFamily (MBA-MBA)
		"Sol/425903 2011 FE101", -- MerxiaFamily (MBA-MBA)
		"Sol/426025 2011 LL23", -- MerxiaFamily (MBA-MBA)
		"Sol/426183 2012 JO25", -- MerxiaFamily (MBA-MBA)
		"Sol/426647 2013 SB76", -- MerxiaFamily (MBA-MBA)
		"Sol/426785 2013 TZ123", -- MerxiaFamily (MBA-MBA)
		"Sol/426933 2013 XF12", -- MerxiaFamily (MBA-MBA)
		"Sol/427101 2014 UK62", -- MerxiaFamily (MBA-MBA)
		"Sol/428723 2008 RK59", -- MerxiaFamily (MBA-MBA)
		"Sol/429191 2009 WL53", -- MerxiaFamily (MBA-MBA)
		"Sol/429199 2009 WP118", -- MerxiaFamily (MBA-MBA)
		"Sol/429208 2009 WD195", -- MerxiaFamily (MBA-MBA)
		"Sol/430190 2013 TW121", -- MerxiaFamily (MBA-MBA)
		"Sol/430201 2013 TX137", -- MerxiaFamily (MBA-MBA)
		"Sol/430351 2013 YV127", -- MerxiaFamily (MBA-MBA)
		"Sol/432852 2011 HG64", -- MerxiaFamily (MBA-MBA)
		"Sol/433406 2013 TV33", -- MerxiaFamily (MBA-MBA)
		"Sol/433565 2013 YP8", -- MerxiaFamily (MBA-MBA)
		"Sol/434774 2006 KU62", -- MerxiaFamily (MBA-MBA)
		"Sol/435181 2007 RO11", -- MerxiaFamily (MBA-MBA)
		"Sol/437177 2012 VK71", -- MerxiaFamily (MBA-MBA)
		"Sol/437268 2012 XW128", -- MerxiaFamily (MBA-MBA)
		"Sol/437452 2013 YZ12", -- MerxiaFamily (MBA-MBA)
		"Sol/437550 2013 YB129", -- MerxiaFamily (MBA-MBA)
		"Sol/437713 2014 DL94", -- MerxiaFamily (MBA-MBA)
		"Sol/439683 2014 JN35", -- MerxiaFamily (MBA-MBA)
		"Sol/442425 2011 UE130", -- MerxiaFamily (MBA-MBA)
		"Sol/443306 2014 FX27", -- MerxiaFamily (MBA-MBA)
		"Sol/444178 2005 QP1", -- MerxiaFamily (MBA-MBA)
		"Sol/444558 2006 SX341", -- MerxiaFamily (MBA-MBA)
		"Sol/444577 2006 TD84", -- MerxiaFamily (MBA-MBA)
		"Sol/444943 2008 CX57", -- MerxiaFamily (MBA-MBA)
		"Sol/445721 2011 UN283", -- MerxiaFamily (MBA-MBA)
		"Sol/446028 2013 CH74", -- MerxiaFamily (MBA-MBA)
		"Sol/446082 2013 CQ174", -- MerxiaFamily (MBA-MBA)
		"Sol/446179 2013 FE7", -- MerxiaFamily (MBA-MBA)
		"Sol/447473 2006 QN102", -- MerxiaFamily (MBA-MBA)
		"Sol/447512 2006 SR74", -- MerxiaFamily (MBA-MBA)
		"Sol/447936 2008 AL58", -- MerxiaFamily (MBA-MBA)
		"Sol/448006 2008 DS17", -- MerxiaFamily (MBA-MBA)
		"Sol/448778 2011 SK114", -- MerxiaFamily (MBA-MBA)
		"Sol/450928 2008 EY76", -- MerxiaFamily (MBA-MBA)
		"Sol/451308 2010 TD178", -- MerxiaFamily (MBA-MBA)
		"Sol/452089 2014 PA45", -- MerxiaFamily (MBA-MBA)
		"Sol/452246 2015 TU76", -- MerxiaFamily (MBA-MBA)
		"Sol/453186 2008 EQ134", -- MerxiaFamily (MBA-MBA)
		"Sol/453198 2008 FW101", -- MerxiaFamily (MBA-MBA)
		"Sol/454587 2014 PA33", -- MerxiaFamily (MBA-MBA)
		"Sol/454827 2015 RJ145", -- MerxiaFamily (MBA-MBA)
		"Sol/455935 2005 UF365", -- MerxiaFamily (MBA-MBA)
		"Sol/456516 2006 YJ12", -- MerxiaFamily (MBA-MBA)
		"Sol/457841 2009 SZ113", -- MerxiaFamily (MBA-MBA)
		"Sol/458282 2010 UJ60", -- MerxiaFamily (MBA-MBA)
		"Sol/458425 2011 AV31", -- MerxiaFamily (MBA-MBA)
		"Sol/459074 2012 BN47", -- MerxiaFamily (MBA-MBA)
		"Sol/459729 2013 PQ71", -- MerxiaFamily (MBA-MBA)
		"Sol/459858 2013 TO121", -- MerxiaFamily (MBA-MBA)
		"Sol/460031 2014 OG171", -- MerxiaFamily (MBA-MBA)
		"Sol/460579 2014 UV13", -- MerxiaFamily (MBA-MBA)
		"Sol/460751 2014 VQ26", -- MerxiaFamily (MBA-MBA)
		"Sol/460995 2014 WE350", -- MerxiaFamily (MBA-MBA)
		"Sol/461711 2005 SS83", -- MerxiaFamily (MBA-MBA)
		"Sol/461804 2005 YM17", -- MerxiaFamily (MBA-MBA)
		"Sol/462057 2007 ES54", -- MerxiaFamily (MBA-MBA)
		"Sol/462062 2007 EJ84", -- MerxiaFamily (MBA-MBA)
		"Sol/462636 2009 RQ74", -- MerxiaFamily (MBA-MBA)
		"Sol/462637 2009 SL27", -- MerxiaFamily (MBA-MBA)
		"Sol/462982 2011 EV83", -- MerxiaFamily (MBA-MBA)
		"Sol/463324 2012 KJ28", -- MerxiaFamily (MBA-MBA)
		"Sol/463793 2014 SL291", -- MerxiaFamily (MBA-MBA)
		"Sol/463798 2014 SN304", -- MerxiaFamily (MBA-MBA)
		"Sol/464072 2014 WM273", -- MerxiaFamily (MBA-MBA)
		"Sol/464807 2004 RY73", -- MerxiaFamily (MBA-MBA)
		"Sol/464924 2005 UZ94", -- MerxiaFamily (MBA-MBA)
		"Sol/465726 2009 UT135", -- MerxiaFamily (MBA-MBA)
		"Sol/465737 2009 VW50", -- MerxiaFamily (MBA-MBA)
		"Sol/465773 2009 WT229", -- MerxiaFamily (MBA-MBA)
		"Sol/466010 2011 GO42", -- MerxiaFamily (MBA-MBA)
		"Sol/466174 2012 JA40", -- MerxiaFamily (MBA-MBA)
		"Sol/466325 2013 RR1", -- MerxiaFamily (MBA-MBA)
		"Sol/467765 2009 VU6", -- MerxiaFamily (MBA-MBA)
		"Sol/468384 2016 GP13", -- MerxiaFamily (MBA-MBA)
		"Sol/468529 2005 YN192", -- MerxiaFamily (MBA-MBA)
		"Sol/468997 2015 AO177", -- MerxiaFamily (MBA-MBA)
		"Sol/469644 2004 TP82", -- MerxiaFamily (MBA-MBA)
		"Sol/470303 2007 HX46", -- MerxiaFamily (MBA-MBA)
		"Sol/470349 2007 RA188", -- MerxiaFamily (MBA-MBA)
		"Sol/470685 2008 ST287", -- MerxiaFamily (MBA-MBA)
		"Sol/471712 2012 TP305", -- MerxiaFamily (MBA-MBA)
		"Sol/471739 2012 UC44", -- MerxiaFamily (MBA-MBA)
		"Sol/472121 2014 BD23", -- MerxiaFamily (MBA-MBA)
		"Sol/472183 2014 DX104", -- MerxiaFamily (MBA-MBA)
		"Sol/472727 2015 FR73", -- MerxiaFamily (MBA-MBA)
		"Sol/472781 2015 FZ148", -- MerxiaFamily (MBA-MBA)
		"Sol/472812 2015 FK162", -- MerxiaFamily (MBA-MBA)
		"Sol/473111 2015 HS173", -- MerxiaFamily (MBA-MBA)
		"Sol/473222 2015 KD141", -- MerxiaFamily (MBA-MBA)
		"Sol/473284 2015 OE42", -- MerxiaFamily (MBA-MBA)
		"Sol/477054 2009 BD10", -- MerxiaFamily (MBA-MBA)
		"Sol/477061 2009 BL36", -- MerxiaFamily (MBA-MBA)
		"Sol/477073 2009 BW73", -- MerxiaFamily (MBA-MBA)
		"Sol/478052 2011 SR274", -- MerxiaFamily (MBA-MBA)
		"Sol/478729 2012 UJ65", -- MerxiaFamily (MBA-MBA)
		"Sol/478863 2012 VK80", -- MerxiaFamily (MBA-MBA)
		"Sol/478897 2012 WJ20", -- MerxiaFamily (MBA-MBA)
		"Sol/478985 2012 XY119", -- MerxiaFamily (MBA-MBA)
		"Sol/479077 2013 AE93", -- MerxiaFamily (MBA-MBA)
		"Sol/479580 2014 CC18", -- MerxiaFamily (MBA-MBA)
		"Sol/479990 2014 KT18", -- MerxiaFamily (MBA-MBA)
		"Sol/481619 2007 UG42", -- MerxiaFamily (MBA-MBA)
		"Sol/482607 2013 AJ9", -- MerxiaFamily (MBA-MBA)
		"Sol/482675 2013 CX50", -- MerxiaFamily (MBA-MBA)
		"Sol/483245 2015 RO223", -- MerxiaFamily (MBA-MBA)
		"Sol/484129 2006 SU310", -- MerxiaFamily (MBA-MBA)
		"Sol/484133 2006 SB347", -- MerxiaFamily (MBA-MBA)
		"Sol/484138 2006 SM401", -- MerxiaFamily (MBA-MBA)
		"Sol/485167 2010 RF112", -- MerxiaFamily (MBA-MBA)
		"Sol/485725 2012 BC28", -- MerxiaFamily (MBA-MBA)
		"Sol/486570 2013 HN131", -- MerxiaFamily (MBA-MBA)
		"Sol/488608 2002 RY208", -- MerxiaFamily (MBA-MBA)
		"Sol/489052 2005 YL81", -- MerxiaFamily (MBA-MBA)
		"Sol/489262 2006 RN112", -- MerxiaFamily (MBA-MBA)
		"Sol/489641 2007 TO427", -- MerxiaFamily (MBA-MBA)
		"Sol/489870 2008 GU74", -- MerxiaFamily (MBA-MBA)
		"Sol/489878 2008 GV138", -- MerxiaFamily (MBA-MBA)
		"Sol/490098 2008 UL27", -- MerxiaFamily (MBA-MBA)
		"Sol/490435 2009 SA114", -- MerxiaFamily (MBA-MBA)
		"Sol/490852 2010 XO58", -- MerxiaFamily (MBA-MBA)
		"Sol/491080 2011 RR17", -- MerxiaFamily (MBA-MBA)
		"Sol/491648 2012 TS222", -- MerxiaFamily (MBA-MBA)
		"Sol/491724 2012 UC164", -- MerxiaFamily (MBA-MBA)
		"Sol/491792 2012 XX14", -- MerxiaFamily (MBA-MBA)
		"Sol/492238 2013 TN101", -- MerxiaFamily (MBA-MBA)
		"Sol/492288 2013 YP49", -- MerxiaFamily (MBA-MBA)
		"Sol/492290 2013 YV93", -- MerxiaFamily (MBA-MBA)
		"Sol/493528 2015 FZ71", -- MerxiaFamily (MBA-MBA)
		"Sol/494051 2016 BN35", -- MerxiaFamily (MBA-MBA)
		"Sol/494201 2016 HJ9", -- MerxiaFamily (MBA-MBA)
		"Sol/494781 2006 SR86", -- MerxiaFamily (MBA-MBA)
		"Sol/495156 2012 FG42", -- MerxiaFamily (MBA-MBA)
		"Sol/495426 2014 SD207", -- MerxiaFamily (MBA-MBA)
		"Sol/495926 2005 YD88", -- MerxiaFamily (MBA-MBA)
		"Sol/496115 2009 WF242", -- MerxiaFamily (MBA-MBA)
		"Sol/496638 2015 VM74", -- MerxiaFamily (MBA-MBA)
		"Sol/496643 2016 AW77", -- MerxiaFamily (MBA-MBA)
		"Sol/496663 2016 BX51", -- MerxiaFamily (MBA-MBA)
		"Sol/496770 2017 BF100", -- MerxiaFamily (MBA-MBA)
		"Sol/496844 1999 TH66", -- MerxiaFamily (MBA-MBA)
		"Sol/497030 2003 QV117", -- MerxiaFamily (MBA-MBA)
		"Sol/497045 2003 SQ281", -- MerxiaFamily (MBA-MBA)
		"Sol/497075 2003 UR407", -- MerxiaFamily (MBA-MBA)
		"Sol/497509 2006 BB66", -- MerxiaFamily (MBA-MBA)
		"Sol/497512 2006 BU75", -- MerxiaFamily (MBA-MBA)
		"Sol/498598 2008 RS30", -- MerxiaFamily (MBA-MBA)
		"Sol/498653 2008 SJ90", -- MerxiaFamily (MBA-MBA)
		"Sol/498668 2008 SM151", -- MerxiaFamily (MBA-MBA)
		"Sol/498683 2008 SO256", -- MerxiaFamily (MBA-MBA)
		"Sol/498705 2008 TX48", -- MerxiaFamily (MBA-MBA)
		"Sol/498779 2008 UG140", -- MerxiaFamily (MBA-MBA)
		"Sol/498805 2008 UE285", -- MerxiaFamily (MBA-MBA)
		"Sol/499907 2011 GX39", -- MerxiaFamily (MBA-MBA)
		"Sol/500307 2012 QB49", -- MerxiaFamily (MBA-MBA)
		"Sol/501285 2013 WY46", -- MerxiaFamily (MBA-MBA)
		"Sol/501324 2013 XK2", -- MerxiaFamily (MBA-MBA)
		"Sol/501466 2014 BR16", -- MerxiaFamily (MBA-MBA)
		"Sol/502143 2015 BQ27", -- MerxiaFamily (MBA-MBA)
		"Sol/502259 2015 BN119", -- MerxiaFamily (MBA-MBA)
		"Sol/502353 2015 BU205", -- MerxiaFamily (MBA-MBA)
		"Sol/502361 2015 BS224", -- MerxiaFamily (MBA-MBA)
		"Sol/502986 2015 FQ74", -- MerxiaFamily (MBA-MBA)
		"Sol/504092 2006 DO28", -- MerxiaFamily (MBA-MBA)
		"Sol/504544 2008 SQ125", -- MerxiaFamily (MBA-MBA)
		"Sol/505228 2012 UU13", -- MerxiaFamily (MBA-MBA)
		"Sol/505521 2013 YZ16", -- MerxiaFamily (MBA-MBA)
		"Sol/506422 1999 VE122", -- MerxiaFamily (MBA-MBA)
		"Sol/506485 2003 SX338", -- MerxiaFamily (MBA-MBA)
		"Sol/506500 2003 WZ181", -- MerxiaFamily (MBA-MBA)
		"Sol/507067 2008 WL107", -- MerxiaFamily (MBA-MBA)
		"Sol/507302 2011 LL12", -- MerxiaFamily (MBA-MBA)
		"Sol/507800 2014 BR60", -- MerxiaFamily (MBA-MBA)
		"Sol/507801 2014 BZ63", -- MerxiaFamily (MBA-MBA)
		"Sol/508900 2003 UX317", -- MerxiaFamily (MBA-MBA)
		"Sol/509770 2008 UF77", -- MerxiaFamily (MBA-MBA)
		"Sol/509913 2009 FC40", -- MerxiaFamily (MBA-MBA)
		"Sol/510587 2012 SU15", -- MerxiaFamily (MBA-MBA)
		"Sol/510622 2012 TZ153", -- MerxiaFamily (MBA-MBA)
		"Sol/510768 2013 AZ25", -- MerxiaFamily (MBA-MBA)
		"Sol/511304 2014 DU83", -- MerxiaFamily (MBA-MBA)
		"Sol/511320 2014 DF124", -- MerxiaFamily (MBA-MBA)
		"Sol/513463 2009 BB45", -- MerxiaFamily (MBA-MBA)
		"Sol/513646 2011 SO6", -- MerxiaFamily (MBA-MBA)
		"Sol/513769 2012 XH81", -- MerxiaFamily (MBA-MBA)
		"Sol/514033 2014 KQ96", -- MerxiaFamily (MBA-MBA)
		"Sol/514816 2007 TH439", -- MerxiaFamily (MBA-MBA)
		"Sol/514826 2007 XS54", -- MerxiaFamily (MBA-MBA)
		"Sol/516739 2009 HR87", -- MerxiaFamily (MBA-MBA)
		"Sol/517061 2013 CU12", -- MerxiaFamily (MBA-MBA)
		"Sol/526309 2006 BS113", -- MerxiaFamily (MBA-MBA)
		"Sol/529132 2009 SP34", -- MerxiaFamily (MBA-MBA)
		"Sol/529176 2009 SM158", -- MerxiaFamily (MBA-MBA)
		"Sol/529525 2010 CG98", -- MerxiaFamily (MBA-MBA)
		"Sol/532336 2013 RR24", -- MerxiaFamily (MBA-MBA)
		"Sol/535675 2015 BN143", -- MerxiaFamily (MBA-MBA)
		"Sol/535779 2015 BV259", -- MerxiaFamily (MBA-MBA)
		"Sol/536888 2015 FO317", -- MerxiaFamily (MBA-MBA)
		"Sol/537929 2016 AL120", -- MerxiaFamily (MBA-MBA)
		"Sol/539758 2016 UN102", -- MerxiaFamily (MBA-MBA)
		"Sol/547798 2010 VA207", -- MerxiaFamily (MBA-MBA)
		"Sol/550224 2012 CQ10", -- MerxiaFamily (MBA-MBA)
		"Sol/553267 2011 FK104", -- MerxiaFamily (MBA-MBA)
		"Sol/554048 2012 JZ7", -- MerxiaFamily (MBA-MBA)
		"Sol/557769 2014 WR219", -- MerxiaFamily (MBA-MBA)
		"Sol/560646 2015 HV101", -- MerxiaFamily (MBA-MBA)
		"Sol/562601 2016 AW100", -- MerxiaFamily (MBA-MBA)
		"Sol/563909 2016 EB159", -- MerxiaFamily (MBA-MBA)
		"Sol/565789 2017 FV126", -- MerxiaFamily (MBA-MBA)
		"Sol/569064 2005 GJ176", -- MerxiaFamily (MBA-MBA)
		"Sol/572613 2008 SO7", -- MerxiaFamily (MBA-MBA)
		"Sol/572650 2008 SW138", -- MerxiaFamily (MBA-MBA)
		"Sol/576342 2012 PT13", -- MerxiaFamily (MBA-MBA)
		"Sol/576582 2012 TZ170", -- MerxiaFamily (MBA-MBA)
		"Sol/583094 2016 EA115", -- MerxiaFamily (MBA-MBA)
		"Sol/590888 Chengda", -- MerxiaFamily (MBA-MBA)
		"Sol/607883 2002 QH130", -- MerxiaFamily (MBA-MBA)
		"Sol/607938 2002 RY265", -- MerxiaFamily (MBA-MBA)
		"Sol/611159 2006 SO231", -- MerxiaFamily (MBA-MBA)
	}
}
